/**
* Copyright (c) 2012-2016 SAP SE, All Rights Reserved
*
* Theming Engine 1.32.6
* data:{"Path": "UI5.sap/zen/commons.decortheme.library", "PathPattern": "/%frameworkId%/%libId%/themes/%themeId%/%fileId%.css", "Extends": ["sap_belize","base"], "Version": { "Build":"1.54.3.20180426132421", "Source": "1.54.3", "Engine": "1.32.6"}}
*/

.sapThemeMetaData-UI5-sap-zen-commons{background-image: url('data:text/plain;utf-8,{"Path": "UI5.sap/zen/commons.decortheme.library", "PathPattern": "/%frameworkId%/%libId%/themes/%themeId%/%fileId%.css", "Extends": ["sap_belize","base"], "Version": { "Build":"1.54.3.20180426132421", "Source": "1.54.3", "Engine": "1.32.6"}}');}
.sapSvgLibs{background-image:none,url(../../../../../../Base/baseLib/sap_belize/svg/libs/SAPGUI-icons.svg),url(../../../../../../Base/baseLib/sap_belize/svg/libs/SAPWeb-icons.svg)}.sapSvgLibsDataUri{background-image:url("../../../Base/Base/baseLib/sap_belize/svg/libs/SAPWeb-icons.svg)")}.sapSvgIconPositive{fill:#2b7d2b !important}.sapSvgIconCritical{fill:#e78c07 !important}.sapSvgIconNegative{fill:#b00 !important}.sapUiLayoutAbs{position:relative;display:block;width:100%;height:100%}.sapUiLayoutAbsPos{display:inline-block;position:absolute;overflow:visible}.sapUiLayoutAbsOvrflwXAuto{overflow-x:auto}.sapUiLayoutAbsOvrflwYAuto{overflow-y:auto}.sapUiLayoutAbsOvrflwXHidden{overflow-x:hidden}.sapUiLayoutAbsOvrflwYHidden{overflow-y:hidden}.sapUiLayoutAbsOvrflwXScroll{overflow-x:scroll}.sapUiLayoutAbsOvrflwYScroll{overflow-y:scroll}.sapUiLayoutAbsOvrflwXNone{overflow-x:visible}.sapUiLayoutAbsOvrflwYNone{overflow-y:visible}/*!
* jQuery UI CSS Framework 1.8.21
*
* Copyright 2012, AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT or GPL Version 2 licenses.
* http://jquery.org/license
*
* http://docs.jquery.com/UI/Theming/API
*/.ui-helper-hidden{display:none}.ui-helper-hidden-accessible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px)}.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}.ui-helper-clearfix:before,.ui-helper-clearfix:after{content:"";display:table}.ui-helper-clearfix:after{clear:both}.ui-helper-clearfix{zoom:1}.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:alpha(opacity=0)}.ui-state-disabled{cursor:default !important}.ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}.ui-widget-overlay{position:absolute;top:0;left:0;width:100%;height:100%}/*!
* jQuery UI CSS Framework 1.8.21
*
* Copyright 2012, AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT or GPL Version 2 licenses.
* http://jquery.org/license
*
* http://docs.jquery.com/UI/Theming/API
*
* To view and modify this theme, visit http://jqueryui.com/themeroller/
*/.ui-widget{font-family:Verdana,Arial,sans-serif;font-size:1.1em}.ui-widget .ui-widget{font-size:1em}.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button{font-family:Verdana,Arial,sans-serif;font-size:1em}.ui-widget-content{border:1px solid #aaaaaa;background:#fff url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;color:#222}.ui-widget-content a{color:#222}.ui-widget-header{border:1px solid #aaaaaa;background:#ccc url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-bg_highlight-soft_75_cccccc_1x100.png) 50% 50% repeat-x;color:#222222;font-weight:bold}.ui-widget-header a{color:#222}.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default{border:1px solid #d3d3d3;background:#e6e6e6 url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;font-weight:normal;color:#555}.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited{color:#555555;text-decoration:none}.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus{border:1px solid #999999;background:#dadada url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-bg_glass_75_dadada_1x400.png) 50% 50% repeat-x;font-weight:normal;color:#212121}.ui-state-hover a,.ui-state-hover a:hover{color:#212121;text-decoration:none}.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active{border:1px solid #aaaaaa;background:#fff url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;font-weight:normal;color:#212121}.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{color:#212121;text-decoration:none}.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight{border:1px solid #fcefa1;background:#fbf9ee url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-bg_glass_55_fbf9ee_1x400.png) 50% 50% repeat-x;color:#363636}.ui-state-highlight a,.ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a{color:#363636}.ui-state-error,.ui-widget-content .ui-state-error,.ui-widget-header .ui-state-error{border:1px solid #cd0a0a;background:#fef1ec url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-bg_glass_95_fef1ec_1x400.png) 50% 50% repeat-x;color:#cd0a0a}.ui-state-error a,.ui-widget-content .ui-state-error a,.ui-widget-header .ui-state-error a{color:#cd0a0a}.ui-state-error-text,.ui-widget-content .ui-state-error-text,.ui-widget-header .ui-state-error-text{color:#cd0a0a}.ui-priority-primary,.ui-widget-content .ui-priority-primary,.ui-widget-header .ui-priority-primary{font-weight:bold}.ui-priority-secondary,.ui-widget-content .ui-priority-secondary,.ui-widget-header .ui-priority-secondary{opacity:.7;filter:alpha(opacity=70);font-weight:normal}.ui-state-disabled,.ui-widget-content .ui-state-disabled,.ui-widget-header .ui-state-disabled{opacity:.35;filter:alpha(opacity=35);background-image:none}.ui-icon{width:16px;height:16px;background-image:url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-icons_222222_256x240.png)}.ui-widget-content .ui-icon{background-image:url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-icons_222222_256x240.png)}.ui-widget-header .ui-icon{background-image:url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-icons_222222_256x240.png)}.ui-state-default .ui-icon{background-image:url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-icons_888888_256x240.png)}.ui-state-hover .ui-icon,.ui-state-focus .ui-icon{background-image:url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-icons_454545_256x240.png)}.ui-state-active .ui-icon{background-image:url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-icons_454545_256x240.png)}.ui-state-highlight .ui-icon{background-image:url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-icons_2e83ff_256x240.png)}.ui-state-error .ui-icon,.ui-state-error-text .ui-icon{background-image:url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-icons_cd0a0a_256x240.png)}.ui-icon-carat-1-n{background-position:0 0}.ui-icon-carat-1-ne{background-position:-16px 0}.ui-icon-carat-1-e{background-position:-32px 0}.ui-icon-carat-1-se{background-position:-48px 0}.ui-icon-carat-1-s{background-position:-64px 0}.ui-icon-carat-1-sw{background-position:-80px 0}.ui-icon-carat-1-w{background-position:-96px 0}.ui-icon-carat-1-nw{background-position:-112px 0}.ui-icon-carat-2-n-s{background-position:-128px 0}.ui-icon-carat-2-e-w{background-position:-144px 0}.ui-icon-triangle-1-n{background-position:0 -16px}.ui-icon-triangle-1-ne{background-position:-16px -16px}.ui-icon-triangle-1-e{background-position:-32px -16px}.ui-icon-triangle-1-se{background-position:-48px -16px}.ui-icon-triangle-1-s{background-position:-64px -16px}.ui-icon-triangle-1-sw{background-position:-80px -16px}.ui-icon-triangle-1-w{background-position:-96px -16px}.ui-icon-triangle-1-nw{background-position:-112px -16px}.ui-icon-triangle-2-n-s{background-position:-128px -16px}.ui-icon-triangle-2-e-w{background-position:-144px -16px}.ui-icon-arrow-1-n{background-position:0 -32px}.ui-icon-arrow-1-ne{background-position:-16px -32px}.ui-icon-arrow-1-e{background-position:-32px -32px}.ui-icon-arrow-1-se{background-position:-48px -32px}.ui-icon-arrow-1-s{background-position:-64px -32px}.ui-icon-arrow-1-sw{background-position:-80px -32px}.ui-icon-arrow-1-w{background-position:-96px -32px}.ui-icon-arrow-1-nw{background-position:-112px -32px}.ui-icon-arrow-2-n-s{background-position:-128px -32px}.ui-icon-arrow-2-ne-sw{background-position:-144px -32px}.ui-icon-arrow-2-e-w{background-position:-160px -32px}.ui-icon-arrow-2-se-nw{background-position:-176px -32px}.ui-icon-arrowstop-1-n{background-position:-192px -32px}.ui-icon-arrowstop-1-e{background-position:-208px -32px}.ui-icon-arrowstop-1-s{background-position:-224px -32px}.ui-icon-arrowstop-1-w{background-position:-240px -32px}.ui-icon-arrowthick-1-n{background-position:0 -48px}.ui-icon-arrowthick-1-ne{background-position:-16px -48px}.ui-icon-arrowthick-1-e{background-position:-32px -48px}.ui-icon-arrowthick-1-se{background-position:-48px -48px}.ui-icon-arrowthick-1-s{background-position:-64px -48px}.ui-icon-arrowthick-1-sw{background-position:-80px -48px}.ui-icon-arrowthick-1-w{background-position:-96px -48px}.ui-icon-arrowthick-1-nw{background-position:-112px -48px}.ui-icon-arrowthick-2-n-s{background-position:-128px -48px}.ui-icon-arrowthick-2-ne-sw{background-position:-144px -48px}.ui-icon-arrowthick-2-e-w{background-position:-160px -48px}.ui-icon-arrowthick-2-se-nw{background-position:-176px -48px}.ui-icon-arrowthickstop-1-n{background-position:-192px -48px}.ui-icon-arrowthickstop-1-e{background-position:-208px -48px}.ui-icon-arrowthickstop-1-s{background-position:-224px -48px}.ui-icon-arrowthickstop-1-w{background-position:-240px -48px}.ui-icon-arrowreturnthick-1-w{background-position:0 -64px}.ui-icon-arrowreturnthick-1-n{background-position:-16px -64px}.ui-icon-arrowreturnthick-1-e{background-position:-32px -64px}.ui-icon-arrowreturnthick-1-s{background-position:-48px -64px}.ui-icon-arrowreturn-1-w{background-position:-64px -64px}.ui-icon-arrowreturn-1-n{background-position:-80px -64px}.ui-icon-arrowreturn-1-e{background-position:-96px -64px}.ui-icon-arrowreturn-1-s{background-position:-112px -64px}.ui-icon-arrowrefresh-1-w{background-position:-128px -64px}.ui-icon-arrowrefresh-1-n{background-position:-144px -64px}.ui-icon-arrowrefresh-1-e{background-position:-160px -64px}.ui-icon-arrowrefresh-1-s{background-position:-176px -64px}.ui-icon-arrow-4{background-position:0 -80px}.ui-icon-arrow-4-diag{background-position:-16px -80px}.ui-icon-extlink{background-position:-32px -80px}.ui-icon-newwin{background-position:-48px -80px}.ui-icon-refresh{background-position:-64px -80px}.ui-icon-shuffle{background-position:-80px -80px}.ui-icon-transfer-e-w{background-position:-96px -80px}.ui-icon-transferthick-e-w{background-position:-112px -80px}.ui-icon-folder-collapsed{background-position:0 -96px}.ui-icon-folder-open{background-position:-16px -96px}.ui-icon-document{background-position:-32px -96px}.ui-icon-document-b{background-position:-48px -96px}.ui-icon-note{background-position:-64px -96px}.ui-icon-mail-closed{background-position:-80px -96px}.ui-icon-mail-open{background-position:-96px -96px}.ui-icon-suitcase{background-position:-112px -96px}.ui-icon-comment{background-position:-128px -96px}.ui-icon-person{background-position:-144px -96px}.ui-icon-print{background-position:-160px -96px}.ui-icon-trash{background-position:-176px -96px}.ui-icon-locked{background-position:-192px -96px}.ui-icon-unlocked{background-position:-208px -96px}.ui-icon-bookmark{background-position:-224px -96px}.ui-icon-tag{background-position:-240px -96px}.ui-icon-home{background-position:0 -112px}.ui-icon-flag{background-position:-16px -112px}.ui-icon-calendar{background-position:-32px -112px}.ui-icon-cart{background-position:-48px -112px}.ui-icon-pencil{background-position:-64px -112px}.ui-icon-clock{background-position:-80px -112px}.ui-icon-disk{background-position:-96px -112px}.ui-icon-calculator{background-position:-112px -112px}.ui-icon-zoomin{background-position:-128px -112px}.ui-icon-zoomout{background-position:-144px -112px}.ui-icon-search{background-position:-160px -112px}.ui-icon-wrench{background-position:-176px -112px}.ui-icon-gear{background-position:-192px -112px}.ui-icon-heart{background-position:-208px -112px}.ui-icon-star{background-position:-224px -112px}.ui-icon-link{background-position:-240px -112px}.ui-icon-cancel{background-position:0 -128px}.ui-icon-plus{background-position:-16px -128px}.ui-icon-plusthick{background-position:-32px -128px}.ui-icon-minus{background-position:-48px -128px}.ui-icon-minusthick{background-position:-64px -128px}.ui-icon-close{background-position:-80px -128px}.ui-icon-closethick{background-position:-96px -128px}.ui-icon-key{background-position:-112px -128px}.ui-icon-lightbulb{background-position:-128px -128px}.ui-icon-scissors{background-position:-144px -128px}.ui-icon-clipboard{background-position:-160px -128px}.ui-icon-copy{background-position:-176px -128px}.ui-icon-contact{background-position:-192px -128px}.ui-icon-image{background-position:-208px -128px}.ui-icon-video{background-position:-224px -128px}.ui-icon-script{background-position:-240px -128px}.ui-icon-alert{background-position:0 -144px}.ui-icon-info{background-position:-16px -144px}.ui-icon-notice{background-position:-32px -144px}.ui-icon-help{background-position:-48px -144px}.ui-icon-check{background-position:-64px -144px}.ui-icon-bullet{background-position:-80px -144px}.ui-icon-radio-off{background-position:-96px -144px}.ui-icon-radio-on{background-position:-112px -144px}.ui-icon-pin-w{background-position:-128px -144px}.ui-icon-pin-s{background-position:-144px -144px}.ui-icon-play{background-position:0 -160px}.ui-icon-pause{background-position:-16px -160px}.ui-icon-seek-next{background-position:-32px -160px}.ui-icon-seek-prev{background-position:-48px -160px}.ui-icon-seek-end{background-position:-64px -160px}.ui-icon-seek-start{background-position:-80px -160px}.ui-icon-seek-first{background-position:-80px -160px}.ui-icon-stop{background-position:-96px -160px}.ui-icon-eject{background-position:-112px -160px}.ui-icon-volume-off{background-position:-128px -160px}.ui-icon-volume-on{background-position:-144px -160px}.ui-icon-power{background-position:0 -176px}.ui-icon-signal-diag{background-position:-16px -176px}.ui-icon-signal{background-position:-32px -176px}.ui-icon-battery-0{background-position:-48px -176px}.ui-icon-battery-1{background-position:-64px -176px}.ui-icon-battery-2{background-position:-80px -176px}.ui-icon-battery-3{background-position:-96px -176px}.ui-icon-circle-plus{background-position:0 -192px}.ui-icon-circle-minus{background-position:-16px -192px}.ui-icon-circle-close{background-position:-32px -192px}.ui-icon-circle-triangle-e{background-position:-48px -192px}.ui-icon-circle-triangle-s{background-position:-64px -192px}.ui-icon-circle-triangle-w{background-position:-80px -192px}.ui-icon-circle-triangle-n{background-position:-96px -192px}.ui-icon-circle-arrow-e{background-position:-112px -192px}.ui-icon-circle-arrow-s{background-position:-128px -192px}.ui-icon-circle-arrow-w{background-position:-144px -192px}.ui-icon-circle-arrow-n{background-position:-160px -192px}.ui-icon-circle-zoomin{background-position:-176px -192px}.ui-icon-circle-zoomout{background-position:-192px -192px}.ui-icon-circle-check{background-position:-208px -192px}.ui-icon-circlesmall-plus{background-position:0 -208px}.ui-icon-circlesmall-minus{background-position:-16px -208px}.ui-icon-circlesmall-close{background-position:-32px -208px}.ui-icon-squaresmall-plus{background-position:-48px -208px}.ui-icon-squaresmall-minus{background-position:-64px -208px}.ui-icon-squaresmall-close{background-position:-80px -208px}.ui-icon-grip-dotted-vertical{background-position:0 -224px}.ui-icon-grip-dotted-horizontal{background-position:-16px -224px}.ui-icon-grip-solid-vertical{background-position:-32px -224px}.ui-icon-grip-solid-horizontal{background-position:-48px -224px}.ui-icon-gripsmall-diagonal-se{background-position:-64px -224px}.ui-icon-grip-diagonal-se{background-position:-80px -224px}.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl{-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;-khtml-border-top-left-radius:4px;border-top-left-radius:4px}.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr{-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;-khtml-border-top-right-radius:4px;border-top-right-radius:4px}.ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl{-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;-khtml-border-bottom-left-radius:4px;border-bottom-left-radius:4px}.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br{-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;-khtml-border-bottom-right-radius:4px;border-bottom-right-radius:4px}.ui-widget-overlay{background:#aaa url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;opacity:.3;filter:alpha(opacity=30)}.ui-widget-shadow{margin:-8px 0 0 -8px;padding:8px;background:#aaa url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;opacity:.3;filter:alpha(opacity=30);-moz-border-radius:8px;-khtml-border-radius:8px;-webkit-border-radius:8px;border-radius:8px}.sapUiMlt{color:#333;font-family:"72",Arial,Helvetica,sans-serif;font-size:16px;text-align:initial}.sapUiMltCell{box-sizing:border-box}.sapUiMltCellHAlignCenter{text-align:center}.sapUiMltCellHAlignLeft{text-align:left}.sapUiMltCellHAlignRight{text-align:right}.sapUiMltCellHAlignCenter>*{margin-left:auto;margin-right:auto}.sapUiMltCellHAlignLeft>*,html[dir=rtl] .sapUiMltCellHAlignRight>*{margin-right:auto;margin-left:0}.sapUiMltCellHAlignRight>*,html[dir=rtl] .sapUiMltCellHAlignLeft>*{margin-left:auto;margin-right:0}.sapUiMltBgBorder{background-color:#000}.sapUiMltBgFill1{background-color:#f93939}.sapUiMltBgFill2{background-color:#808080}.sapUiMltBgFill3{background-color:#a9a9a9}.sapUiMltBgHeader{background-color:#f93939}.sapUiMltBgPlain{background-color:rgba(255,255,255,0.56)}.sapUiMltPadNone{padding:0}.sapUiMltPadLeft{padding:0 0 5px 4px}.sapUiMltPadRight{padding:0 4px 5px 0}.sapUiMltPadBoth{padding:0 4px 5px 4px}.sapUiMltPadNeither{padding:0 0 5px 0}.sapUiMltSepS{padding-left:17px}.sapUiMltSepSWL{padding-left:17px;background-repeat:repeat-y;background-position:top left;background-image:url(../../../../../../UI5/sap/zen/commons/themes/base/img/layout/separationSmall.gif)}.sapUiMltSepM{padding-left:31px}.sapUiMltSepMWL{padding-left:31px;background-repeat:repeat-y;background-position:top left;background-image:url(../../../../../../UI5/sap/zen/commons/themes/base/img/layout/separationMedium.gif)}.sapUiMltSepL{padding-left:63px}.sapUiMltSepLWL{padding-left:63px;background-repeat:repeat-y;background-position:top left;background-image:url(../../../../../../UI5/sap/zen/commons/themes/base/img/layout/separationLarge.gif)}@font-face{font-family:'72';font-style:normal;font-weight:400;src:local('72'),url(../../../../../../Base/baseLib/sap_belize/fonts/72-Regular.woff2) format('woff2'),url(../../../../../../Base/baseLib/sap_belize/fonts/72-Regular.woff) format('woff')}@font-face{font-family:'72';font-style:normal;font-weight:700;src:local('72-Bold'),url(../../../../../../Base/baseLib/sap_belize/fonts/72-Bold.woff2) format('woff2'),url(../../../../../../Base/baseLib/sap_belize/fonts/72-Bold.woff) format('woff')}
/*SCOPING UI5.sap/zen/commons.decortheme--Contrast.library with "sapContrast"*/.sapContrast .sapSvgLibs,.sapSvgLibs.sapContrast{background-image:none,url(../../../../../../Base/baseLib/sap_belize/svg/libs/SAPGUI-icons.svg),url(../../../../../../Base/baseLib/sap_belize/svg/libs/SAPWeb-icons.svg)}.sapContrast .sapSvgLibsDataUri,.sapSvgLibsDataUri.sapContrast{background-image:url("../../../Base/Base/baseLib/sap_belize/svg/libs/SAPWeb-icons.svg)")}.sapContrast .sapSvgIconPositive,.sapSvgIconPositive.sapContrast{fill:#abe2ab!important}.sapContrast .sapSvgIconCritical,.sapSvgIconCritical.sapContrast{fill:#fabd64!important}.sapContrast .sapSvgIconNegative,.sapSvgIconNegative.sapContrast{fill:#f88!important}.sapContrast .ui-helper-reset,.ui-helper-reset.sapContrast{border:0;outline:0}.sapContrast .ui-icon,.ui-icon.sapContrast{text-indent:-99999px}.sapContrast .ui-widget-content,.ui-widget-content.sapContrast{border:1px solid #aaaaaa;background:#fff url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;color:#222}.sapContrast .ui-widget-content a,.ui-widget-content.sapContrast a{color:#222}.sapContrast .ui-widget-header,.ui-widget-header.sapContrast{border:1px solid #aaaaaa;background:#ccc url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-bg_highlight-soft_75_cccccc_1x100.png) 50% 50% repeat-x;color:#222222}.sapContrast .ui-widget-header a,.ui-widget-header.sapContrast a{color:#222}.sapContrast .ui-state-default,.ui-state-default.sapContrast,.sapContrast .ui-widget-content .ui-state-default,.ui-widget-content.sapContrast .ui-state-default,.sapContrast .ui-widget-header .ui-state-default,.ui-widget-header.sapContrast .ui-state-default{border:1px solid #d3d3d3;background:#e6e6e6 url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;color:#555}.sapContrast .ui-state-default a,.ui-state-default.sapContrast a,.sapContrast .ui-state-default a:link,.ui-state-default.sapContrast a:link,.sapContrast .ui-state-default a:visited,.ui-state-default.sapContrast a:visited{color:#555555}.sapContrast .ui-state-hover,.ui-state-hover.sapContrast,.sapContrast .ui-widget-content .ui-state-hover,.ui-widget-content.sapContrast .ui-state-hover,.sapContrast .ui-widget-header .ui-state-hover,.ui-widget-header.sapContrast .ui-state-hover,.sapContrast .ui-state-focus,.ui-state-focus.sapContrast,.sapContrast .ui-widget-content .ui-state-focus,.ui-widget-content.sapContrast .ui-state-focus,.sapContrast .ui-widget-header .ui-state-focus,.ui-widget-header.sapContrast .ui-state-focus{border:1px solid #999999;background:#dadada url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-bg_glass_75_dadada_1x400.png) 50% 50% repeat-x;color:#212121}.sapContrast .ui-state-hover a,.ui-state-hover.sapContrast a,.sapContrast .ui-state-hover a:hover,.ui-state-hover.sapContrast a:hover{color:#212121}.sapContrast .ui-state-active,.ui-state-active.sapContrast,.sapContrast .ui-widget-content .ui-state-active,.ui-widget-content.sapContrast .ui-state-active,.sapContrast .ui-widget-header .ui-state-active,.ui-widget-header.sapContrast .ui-state-active{border:1px solid #aaaaaa;background:#fff url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;color:#212121}.sapContrast .ui-state-active a,.ui-state-active.sapContrast a,.sapContrast .ui-state-active a:link,.ui-state-active.sapContrast a:link,.sapContrast .ui-state-active a:visited,.ui-state-active.sapContrast a:visited{color:#212121}.sapContrast .ui-state-highlight,.ui-state-highlight.sapContrast,.sapContrast .ui-widget-content .ui-state-highlight,.ui-widget-content.sapContrast .ui-state-highlight,.sapContrast .ui-widget-header .ui-state-highlight,.ui-widget-header.sapContrast .ui-state-highlight{border:1px solid #fcefa1;background:#fbf9ee url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-bg_glass_55_fbf9ee_1x400.png) 50% 50% repeat-x;color:#363636}.sapContrast .ui-state-highlight a,.ui-state-highlight.sapContrast a,.sapContrast .ui-widget-content .ui-state-highlight a,.ui-widget-content.sapContrast .ui-state-highlight a,.sapContrast .ui-widget-header .ui-state-highlight a,.ui-widget-header.sapContrast .ui-state-highlight a{color:#363636}.sapContrast .ui-state-error,.ui-state-error.sapContrast,.sapContrast .ui-widget-content .ui-state-error,.ui-widget-content.sapContrast .ui-state-error,.sapContrast .ui-widget-header .ui-state-error,.ui-widget-header.sapContrast .ui-state-error{border:1px solid #cd0a0a;background:#fef1ec url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-bg_glass_95_fef1ec_1x400.png) 50% 50% repeat-x;color:#cd0a0a}.sapContrast .ui-state-error a,.ui-state-error.sapContrast a,.sapContrast .ui-widget-content .ui-state-error a,.ui-widget-content.sapContrast .ui-state-error a,.sapContrast .ui-widget-header .ui-state-error a,.ui-widget-header.sapContrast .ui-state-error a{color:#cd0a0a}.sapContrast .ui-state-error-text,.ui-state-error-text.sapContrast,.sapContrast .ui-widget-content .ui-state-error-text,.ui-widget-content.sapContrast .ui-state-error-text,.sapContrast .ui-widget-header .ui-state-error-text,.ui-widget-header.sapContrast .ui-state-error-text{color:#cd0a0a}.sapContrast .ui-state-disabled,.ui-state-disabled.sapContrast,.sapContrast .ui-widget-content .ui-state-disabled,.ui-widget-content.sapContrast .ui-state-disabled,.sapContrast .ui-widget-header .ui-state-disabled,.ui-widget-header.sapContrast .ui-state-disabled{background-image:none}.sapContrast .ui-icon,.ui-icon.sapContrast{background-image:url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-icons_222222_256x240.png)}.sapContrast .ui-widget-content .ui-icon,.ui-widget-content.sapContrast .ui-icon{background-image:url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-icons_222222_256x240.png)}.sapContrast .ui-widget-header .ui-icon,.ui-widget-header.sapContrast .ui-icon{background-image:url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-icons_222222_256x240.png)}.sapContrast .ui-state-default .ui-icon,.ui-state-default.sapContrast .ui-icon{background-image:url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-icons_888888_256x240.png)}.sapContrast .ui-state-hover .ui-icon,.ui-state-hover.sapContrast .ui-icon,.sapContrast .ui-state-focus .ui-icon,.ui-state-focus.sapContrast .ui-icon{background-image:url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-icons_454545_256x240.png)}.sapContrast .ui-state-active .ui-icon,.ui-state-active.sapContrast .ui-icon{background-image:url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-icons_454545_256x240.png)}.sapContrast .ui-state-highlight .ui-icon,.ui-state-highlight.sapContrast .ui-icon{background-image:url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-icons_2e83ff_256x240.png)}.sapContrast .ui-state-error .ui-icon,.ui-state-error.sapContrast .ui-icon,.sapContrast .ui-state-error-text .ui-icon,.ui-state-error-text.sapContrast .ui-icon{background-image:url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-icons_cd0a0a_256x240.png)}.sapContrast .ui-widget-overlay,.ui-widget-overlay.sapContrast{background:#aaa url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x}.sapContrast .ui-widget-shadow,.ui-widget-shadow.sapContrast{background:#aaa url(../../../../../../UI5/sap/zen/commons/themes/base/img/jQuery/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x}.sapContrast .sapUiMlt,.sapUiMlt.sapContrast{color:#fff}.sapContrast .sapUiMltBgBorder,.sapUiMltBgBorder.sapContrast{background-color:#000}.sapContrast .sapUiMltBgFill1,.sapUiMltBgFill1.sapContrast{background-color:#d8d4d5}.sapContrast .sapUiMltBgFill2,.sapUiMltBgFill2.sapContrast{background-color:#808080}.sapContrast .sapUiMltBgFill3,.sapUiMltBgFill3.sapContrast{background-color:#a9a9a9}.sapContrast .sapUiMltBgHeader,.sapUiMltBgHeader.sapContrast{background-color:#d8d4d5}.sapContrast .sapUiMltBgPlain,.sapUiMltBgPlain.sapContrast{background-color:#000}.sapContrast .sapUiMltSepSWL,.sapUiMltSepSWL.sapContrast{background-image:url(../../../../../../UI5/sap/zen/commons/themes/base/img/layout/separationSmall.gif)}.sapContrast .sapUiMltSepMWL,.sapUiMltSepMWL.sapContrast{background-image:url(../../../../../../UI5/sap/zen/commons/themes/base/img/layout/separationMedium.gif)}.sapContrast .sapUiMltSepLWL,.sapUiMltSepLWL.sapContrast{background-image:url(../../../../../../UI5/sap/zen/commons/themes/base/img/layout/separationLarge.gif)}

/* Inline theming parameters */
#sap-ui-theme-sap\.zen\.commons{background-image:url('data:text/plain;utf-8,%7B%22default%22:%7B%22sapBrandColor%22:%22#f93939%22,%22sapHighlightColor%22:%22#f93939%22,%22sapBaseColor%22:%22#ffffff%22,%22sapShellColor%22:%22transparent%22,%22sapBackgroundColor%22:%22rgba%28255,255,255, 0.56%29%22,%22sapFontFamily%22:%22%5C%2272%5C%22, Arial, Helvetica, sans-serif%22,%22sapFontSize%22:%220.75em%22,%22sapTextColor%22:%22#333333%22,%22sapLinkColor%22:%22#0070b1%22,%22sapCompanyLogo%22:%22url%28%27../../../../../../Base/baseLib/decortheme/img/misc/sapCompanyLogo.png%27%29%22,%22sapBackgroundImage%22:%22url%28%27../../../../../../Base/baseLib/decortheme/img/misc/sapBackgroundImage.jpeg%27%29%22,%22sapBackgroundImageOpacity%22:%220.06%22,%22sapBackgroundImageRepeat%22:%22false%22,%22sapSelectedColor%22:%22#f93939%22,%22sapActiveColor%22:%22#f93939%22,%22sapHighlightTextColor%22:%22#fff%22,%22sapTitleColor%22:%22#333333%22,%22sapNegativeColor%22:%22#bb0000%22,%22sapCriticalColor%22:%22#e78c07%22,%22sapPositiveColor%22:%22#2b7d2b%22,%22sapNeutralColor%22:%22#5e696e%22,%22sapNegativeElementColor%22:%22#bb0000%22,%22sapCriticalElementColor%22:%22#e78c07%22,%22sapPositiveElementColor%22:%22#2b7d2b%22,%22sapNeutralElementColor%22:%22#5e696e%22,%22sapContent_LineHeight%22:%221.3%22,%22sapContent_ElementHeight%22:%221.37em%22,%22sapContent_ElementHeight_PX%22:%2222px%22,%22sapContent_IconHeight%22:%2216px%22,%22sapContent_IconColor%22:%22#f80707%22,%22sapContent_ContrastIconColor%22:%22#fff%22,%22sapContent_NonInteractiveIconColor%22:%22#878787%22,%22sapContent_MarkerIconColor%22:%22#678bc7%22,%22sapContent_MarkerTextColor%22:%22#147575%22,%22sapContent_ImagePlaceholderBackground%22:%22#e8e8e8%22,%22sapContent_ImagePlaceholderForegroundColor%22:%22#fff%22,%22sapContent_FocusColor%22:%22#000%22,%22sapContent_ContrastFocusColor%22:%22#fff%22,%22sapContent_ShadowColor%22:%22#000%22,%22sapContent_ContrastShadowColor%22:%22#fff%22,%22sapContent_SearchHighlightColor%22:%22#d4f7db%22,%22sapContent_HelpColor%22:%22#3f8600%22,%22sapContent_LabelColor%22:%22#666%22,%22sapContent_MonospaceFontFamily%22:%22lucida console, monospace%22,%22sapContent_DisabledTextColor%22:%22rgba%2851,51,51,0.5%29%22,%22sapContent_DisabledOpacity%22:%220.5%22,%22sapContent_ContrastTextThreshold%22:%220.65%22,%22sapContent_ContrastTextColor%22:%22#fff%22,%22sapContent_ForegroundColor%22:%22#e5e5e5%22,%22sapContent_ForegroundBorderColor%22:%22#bfbfbf%22,%22sapContent_ForegroundTextColor%22:%22#333%22,%22sapShell_Background%22:%22#f6cbcb%22,%22sapShell_BackgroundImage%22:%22linear-gradient%28to bottom, #f3a6a6, #faefef%29%22,%22sapShell_BackgroundGradient%22:%22linear-gradient%28to bottom, #f3a6a6, #faefef%29%22,%22sapShell_BackgroundImageOpacity%22:%220.46%22,%22sapShell_BackgroundImageRepeat%22:%22false%22,%22sapShell_BorderColor%22:%22transparent%22,%22sapShell_TextColor%22:%22#f80707%22,%22sapShell_Favicon%22:%22url%28%27../../../../../../Base/baseLib/decortheme/img/misc/sapShell_Favicon.png%27%29%22,%22sapButton_BorderWidth%22:%221px%22,%22sapButton_BorderCornerRadius%22:%223px%22,%22sapButton_Background%22:%22#ffffff%22,%22sapButton_BorderColor%22:%22#b3b3b3%22,%22sapButton_TextColor%22:%22#f80707%22,%22sapButton_Disabled_Background%22:%22lime%22,%22sapButton_Disabled_BorderColor%22:%22lime%22,%22sapButton_Disabled_TextColor%22:%22lime%22,%22sapButton_Hover_Background%22:%22#f2f2f2%22,%22sapButton_Hover_BorderColor%22:%22#b3b3b3%22,%22sapButton_Hover_TextColor%22:%22#f80707%22,%22sapButton_Emphasized_Background%22:%22#f66%22,%22sapButton_Emphasized_BorderColor%22:%22#ff4c4c%22,%22sapButton_Emphasized_TextColor%22:%22#fff%22,%22sapButton_Reject_Background%22:%22#ffffff%22,%22sapButton_Accept_Background%22:%22#ffffff%22,%22sapField_Background%22:%22#ffffff%22,%22sapField_BorderColor%22:%22#bfbfbf%22,%22sapField_TextColor%22:%22#000%22,%22sapField_HelpBackground%22:%22#ffffff%22,%22sapField_BorderWidth%22:%221px%22,%22sapField_BorderCornerRadius%22:%220%22,%22sapField_Hover_Background%22:%22#ffffff%22,%22sapField_Hover_BorderColor%22:%22#f93939%22,%22sapField_Hover_HelpBackground%22:%22#f93939%22,%22sapField_Focus_Background%22:%22#ffffff%22,%22sapField_Focus_BorderColor%22:%22#bfbfbf%22,%22sapField_Focus_HelpBackground%22:%22#ffffff%22,%22sapField_Disabled_Background%22:%22lime%22,%22sapField_Disabled_BorderColor%22:%22lime%22,%22sapField_Disabled_TextColor%22:%22rgba%280,0,0,0.5%29%22,%22sapField_Disabled_HelpBackground%22:%22lime%22,%22sapField_ReadOnly_Background%22:%22rgba%28242,242,242,0.5%29%22,%22sapField_ReadOnly_BorderColor%22:%22#ccc%22,%22sapField_ReadOnly_HelpBackground%22:%22rgba%28242,242,242,0.5%29%22,%22sapField_RequiredColor%22:%22#c14646%22,%22sapField_InvalidColor%22:%22#e00%22,%22sapField_InvalidBackground%22:%22#ffffff%22,%22sapField_WarningColor%22:%22#f9a429%22,%22sapField_WarningBackground%22:%22#ffffff%22,%22sapField_SuccessColor%22:%22#38a338%22,%22sapField_SuccessBackground%22:%22#ffffff%22,%22sapGroup_TitleBackground%22:%22transparent%22,%22sapGroup_TitleBorderColor%22:%22#ccc%22,%22sapGroup_TitleTextColor%22:%22#333%22,%22sapGroup_Title_FontSize%22:%221.0em%22,%22sapGroup_ContentBackground%22:%22rgba%28255,255,255,0.56%29%22,%22sapGroup_ContentBorderColor%22:%22rgba%28235,235,235,0.56%29%22,%22sapGroup_BorderWidth%22:%221px%22,%22sapGroup_BorderCornerRadius%22:%220%22,%22sapGroup_FooterBackground%22:%22transparent%22,%22sapToolbar_Background%22:%22transparent%22,%22sapToolbar_SeparatorColor%22:%22rgba%2863,81,97,0.2%29%22,%22sapList_HeaderBackground%22:%22#fafafa%22,%22sapList_HeaderBorderColor%22:%22rgba%28229,229,229, 0.01%29%22,%22sapList_HeaderTextColor%22:%22#333%22,%22sapList_BorderColor%22:%22rgba%28229,229,229, 0.01%29%22,%22sapList_BorderWidth%22:%221px%22,%22sapList_HighlightColor%22:%22#f93939%22,%22sapList_SelectionBackgroundColor%22:%22#fff%22,%22sapList_Background%22:%22#ffffff%22,%22sapList_Hover_Background%22:%22#f0f0f0%22,%22sapScrollBar_FaceColor%22:%22#fc8383%22,%22sapScrollBar_TrackColor%22:%22#fff%22,%22sapScrollBar_BorderColor%22:%22#fc8383%22,%22sapScrollBar_SymbolColor%22:%22#f80707%22,%22sapScrollBar_Dimension%22:%2216px%22,%22sapScrollBar_Hover_FaceColor%22:%22#fc7474%22,%22sapPageHeader_Background%22:%22#ffffff%22,%22sapPageHeader_BorderColor%22:%22#ebebeb%22,%22sapPageHeader_TextColor%22:%22#666%22,%22sapPageFooter_Background%22:%22#ffffff%22,%22sapPageFooter_TextColor%22:%22#333%22,%22sapInfobar_Background%22:%22#168282%22,%22sapObjectHeader_Background%22:%22#ffffff%22,%22sapBlockLayer_Background%22:%22#000%22,%22sapTile_Background%22:%22#ffffff%22,%22sapTile_BorderColor%22:%22transparent%22,%22sapTile_TitleTextColor%22:%22#333%22,%22sapTile_TextColor%22:%22#666%22,%22sapTile_IconColor%22:%22#fdb0b0%22,%22sapChart_OrderedColor_1%22:%22#5899da%22,%22sapChart_OrderedColor_2%22:%22#e8743b%22,%22sapChart_OrderedColor_3%22:%22#19a979%22,%22sapChart_OrderedColor_4%22:%22#ed4a7b%22,%22sapChart_OrderedColor_5%22:%22#945ecf%22,%22sapChart_OrderedColor_6%22:%22#13a4b4%22,%22sapChart_OrderedColor_7%22:%22#525df4%22,%22sapChart_OrderedColor_8%22:%22#bf399e%22,%22sapChart_OrderedColor_9%22:%22#6c8893%22,%22sapChart_OrderedColor_10%22:%22#ee6868%22,%22sapChart_OrderedColor_11%22:%22#2f6497%22,%22sapChart_Bad%22:%22#dc0d0e%22,%22sapChart_Critical%22:%22#de890d%22,%22sapChart_Good%22:%22#3fa45b%22,%22sapChart_Neutral%22:%22#848f94%22,%22sapChart_Sequence_1%22:%22#5899da%22,%22sapChart_Sequence_2%22:%22#e8743b%22,%22sapChart_Sequence_3%22:%22#19a979%22,%22sapChart_Sequence_4%22:%22#ed4a7b%22,%22sapChart_Sequence_5%22:%22#945ecf%22,%22sapChart_Sequence_6%22:%22#13a4b4%22,%22sapChart_Sequence_7%22:%22#525df4%22,%22sapChart_Sequence_8%22:%22#bf399e%22,%22sapChart_Sequence_9%22:%22#6c8893%22,%22sapChart_Sequence_10%22:%22#ee6868%22,%22sapChart_Sequence_11%22:%22#2f6497%22,%22sapChart_Sequence_Neutral%22:%22#848f94%22,%22sapUiBrand%22:%22#f93939%22,%22sapUiHighlight%22:%22#f93939%22,%22sapUiBaseColor%22:%22#ffffff%22,%22sapUiShellColor%22:%22transparent%22,%22sapUiBaseBG%22:%22rgba%28255,255,255, 0.56%29%22,%22sapUiGlobalBackgroundColor%22:%22rgba%28255,255,255, 0.56%29%22,%22sapUiBaseText%22:%22#333333%22,%22sapUiLink%22:%22#0070b1%22,%22sapUiGlobalLogo%22:%22url%28%27../../../../../../Base/baseLib/decortheme/img/misc/sapCompanyLogo.png%27%29%22,%22sapUiGlobalBackgroundImage%22:%22url%28%27../../../../../../Base/baseLib/decortheme/img/misc/sapBackgroundImage.jpeg%27%29%22,%22sapUiBackgroundImage%22:%22url%28%27../../../../../../Base/baseLib/decortheme/img/misc/sapBackgroundImage.jpeg%27%29%22,%22sapUiUx3ShellBackgroundImageURL%22:%22url%28%27../../../../../../Base/baseLib/decortheme/img/misc/sapBackgroundImage.jpeg%27%29%22,%22sapUiGlobalBackgroundImageOpacity%22:%220.06%22,%22sapUiGlobalBackgroundRepeat%22:%22false%22,%22sapUiSelected%22:%22#f93939%22,%22sapUiActive%22:%22#f93939%22,%22sapUiHighlightTextColor%22:%22#fff%22,%22sapUiTextTitle%22:%22#333333%22,%22sapUiContentIconColor%22:%22#f80707%22,%22sapUiContentContrastIconColor%22:%22#fff%22,%22sapUiContentNonInteractiveIconColor%22:%22#878787%22,%22sapUiContentMarkerIconColor%22:%22#678bc7%22,%22sapUiContentMarkerTextColor%22:%22#147575%22,%22sapUiContentImagePlaceholderBackground%22:%22#e8e8e8%22,%22sapUiContentImagePlaceholderForegroundColor%22:%22#fff%22,%22sapUiContentFocusColor%22:%22#000%22,%22sapUiContentContrastFocusColor%22:%22#fff%22,%22sapUiContentShadowColor%22:%22#000%22,%22sapUiContentContrastShadowColor%22:%22#fff%22,%22sapUiContentSearchHighlightColor%22:%22#d4f7db%22,%22sapUiContentHelpColor%22:%22#3f8600%22,%22sapUiContentLabelColor%22:%22#666%22,%22sapUiContentDisabledTextColor%22:%22rgba%2851,51,51,0.5%29%22,%22sapUiContentDisabledOpacity%22:%220.5%22,%22sapUiContentContrastTextThreshold%22:%220.65%22,%22sapUiContentContrastTextColor%22:%22#fff%22,%22sapUiContentForegroundColor%22:%22#e5e5e5%22,%22sapUiContentForegroundBorderColor%22:%22#bfbfbf%22,%22sapUiContentForegroundTextColor%22:%22#333%22,%22sapUiShellBackground%22:%22#f6cbcb%22,%22sapUiShellBackgroundImage%22:%22linear-gradient%28to bottom, #f3a6a6, #faefef%29%22,%22sapUiShellBackgroundImageOpacity%22:%220.46%22,%22sapUiShellBackgroundImageRepeat%22:%22false%22,%22sapUiShellBackgroundGradient%22:%22linear-gradient%28to bottom, #f3a6a6, #faefef%29%22,%22sapUiShellBorderColor%22:%22transparent%22,%22sapUiShellTextColor%22:%22#f80707%22,%22sapUiShellFavicon%22:%22url%28%27../../../../../../Base/baseLib/decortheme/img/misc/sapShell_Favicon.png%27%29%22,%22sapUiButtonBackground%22:%22#ffffff%22,%22sapUiButtonBorderColor%22:%22#b3b3b3%22,%22sapUiButtonTextColor%22:%22#f80707%22,%22sapUiButtonDisabledBackground%22:%22lime%22,%22sapUiButtonDisabledBorderColor%22:%22lime%22,%22sapUiButtonDisabledTextColor%22:%22lime%22,%22sapUiButtonHoverBackground%22:%22#f2f2f2%22,%22sapUiButtonHoverBorderColor%22:%22#b3b3b3%22,%22sapUiButtonHoverTextColor%22:%22#f80707%22,%22sapUiButtonEmphasizedBackground%22:%22#f66%22,%22sapUiButtonEmphasizedBorderColor%22:%22#ff4c4c%22,%22sapUiButtonEmphasizedTextColor%22:%22#fff%22,%22sapUiButtonRejectBackground%22:%22#ffffff%22,%22sapUiButtonAcceptBackground%22:%22#ffffff%22,%22sapUiFieldBackground%22:%22#ffffff%22,%22sapUiFieldBorderColor%22:%22#bfbfbf%22,%22sapUiFieldTextColor%22:%22#000%22,%22sapUiFieldHelpBackground%22:%22#ffffff%22,%22sapUiFieldHoverBackground%22:%22#ffffff%22,%22sapUiFieldHoverBorderColor%22:%22#f93939%22,%22sapUiFieldHoverHelpBackground%22:%22#f93939%22,%22sapUiFieldFocusBackground%22:%22#ffffff%22,%22sapUiFieldFocusBorderColor%22:%22#bfbfbf%22,%22sapUiFieldFocusHelpBackground%22:%22#ffffff%22,%22sapUiFieldReadOnlyBackground%22:%22rgba%28242,242,242,0.5%29%22,%22sapUiFieldReadOnlyBorderColor%22:%22#ccc%22,%22sapUiFieldReadOnlyHelpBackground%22:%22rgba%28242,242,242,0.5%29%22,%22sapUiFieldDisabledBackground%22:%22lime%22,%22sapUiFieldDisabledBorderColor%22:%22lime%22,%22sapUiFieldDisabledTextColor%22:%22rgba%280,0,0,0.5%29%22,%22sapUiFieldDisabledHelpBackground%22:%22lime%22,%22sapUiFieldRequiredColor%22:%22#c14646%22,%22sapUiFieldInvalidColor%22:%22#e00%22,%22sapUiFieldInvalidBackground%22:%22#ffffff%22,%22sapUiFieldWarningColor%22:%22#f9a429%22,%22sapUiFieldWarningBackground%22:%22#ffffff%22,%22sapUiFieldSuccessColor%22:%22#38a338%22,%22sapUiFieldSuccessBackground%22:%22#ffffff%22,%22sapUiGroupTitleBackground%22:%22transparent%22,%22sapUiGroupTitleBorderColor%22:%22#ccc%22,%22sapUiGroupTitleTextColor%22:%22#333%22,%22sapUiGroupContentBackground%22:%22rgba%28255,255,255,0.56%29%22,%22sapUiGroupContentBorderColor%22:%22rgba%28235,235,235,0.56%29%22,%22sapUiGroupFooterBackground%22:%22transparent%22,%22sapUiToolbarBackground%22:%22transparent%22,%22sapUiToolbarSeparatorColor%22:%22rgba%2863,81,97,0.2%29%22,%22sapUiListHeaderBackground%22:%22#fafafa%22,%22sapUiListHeaderBorderColor%22:%22rgba%28229,229,229, 0.01%29%22,%22sapUiListHeaderTextColor%22:%22#333%22,%22sapUiListBorderColor%22:%22rgba%28229,229,229, 0.01%29%22,%22sapUiListHighlightColor%22:%22#f93939%22,%22sapUiListSelectionBackgroundColor%22:%22#fff%22,%22sapUiListBackground%22:%22#ffffff%22,%22sapUiListHoverBackground%22:%22#f0f0f0%22,%22sapUiScrollBarFaceColor%22:%22#fc8383%22,%22sapUiScrollBarTrackColor%22:%22#fff%22,%22sapUiScrollBarBorderColor%22:%22#fc8383%22,%22sapUiScrollBarSymbolColor%22:%22#f80707%22,%22sapUiScrollBarHoverFaceColor%22:%22#fc7474%22,%22sapUiPageHeaderBackground%22:%22#ffffff%22,%22sapUiPageHeaderBorderColor%22:%22#ebebeb%22,%22sapUiPageHeaderTextColor%22:%22#666%22,%22sapUiPageFooterBackground%22:%22#ffffff%22,%22sapUiPageFooterTextColor%22:%22#333%22,%22sapUiInfobarBackground%22:%22#168282%22,%22sapUiObjectHeaderBackground%22:%22#ffffff%22,%22sapUiBlockLayerBackground%22:%22#000%22,%22sapUiTileBackground%22:%22#ffffff%22,%22sapUiTileBorderColor%22:%22transparent%22,%22sapUiTileTitleTextColor%22:%22#333%22,%22sapUiTileTextColor%22:%22#666%22,%22sapUiTileIconColor%22:%22#fdb0b0%22,%22sapUiChart1%22:%22#5899da%22,%22sapUiChart2%22:%22#e8743b%22,%22sapUiChart3%22:%22#19a979%22,%22sapUiChart4%22:%22#ed4a7b%22,%22sapUiChart5%22:%22#945ecf%22,%22sapUiChart6%22:%22#13a4b4%22,%22sapUiChart7%22:%22#525df4%22,%22sapUiChart8%22:%22#bf399e%22,%22sapUiChart9%22:%22#6c8893%22,%22sapUiChart10%22:%22#ee6868%22,%22sapUiChart11%22:%22#2f6497%22,%22sapUiChartBad%22:%22#dc0d0e%22,%22sapUiChartCritical%22:%22#de890d%22,%22sapUiChartGood%22:%22#3fa45b%22,%22sapUiChartNeutral%22:%22#848f94%22,%22sapUiChartSequence1%22:%22#5899da%22,%22sapUiChartSequence2%22:%22#e8743b%22,%22sapUiChartSequence3%22:%22#19a979%22,%22sapUiChartSequence4%22:%22#ed4a7b%22,%22sapUiChartSequence5%22:%22#945ecf%22,%22sapUiChartSequence6%22:%22#13a4b4%22,%22sapUiChartSequence7%22:%22#525df4%22,%22sapUiChartSequence8%22:%22#bf399e%22,%22sapUiChartSequence9%22:%22#6c8893%22,%22sapUiChartSequence10%22:%22#ee6868%22,%22sapUiChartSequence11%22:%22#2f6497%22,%22sapUiChartSequenceNeutral%22:%22#848f94%22,%22sapUiAccent1%22:%22#e09d00%22,%22sapUiAccent2%22:%22#e6600d%22,%22sapUiAccent3%22:%22#c14646%22,%22sapUiAccent4%22:%22#ab218e%22,%22sapUiAccent5%22:%22#678bc7%22,%22sapUiAccent6%22:%22#0092d1%22,%22sapUiAccent7%22:%22#1a9898%22,%22sapUiAccent8%22:%22#759421%22,%22sapUiErrorBG%22:%22#ffe4e4%22,%22sapUiWarningBG%22:%22#fef0db%22,%22sapUiSuccessBG%22:%22#e4f6e4%22,%22sapUiNeutralBG%22:%22#f4f5f6%22,%22sapUiErrorBorder%22:%22#e00%22,%22sapUiWarningBorder%22:%22#f9a429%22,%22sapUiSuccessBorder%22:%22#38a338%22,%22sapUiNeutralBorder%22:%22#5e696e%22,%22sapUiNegativeElement%22:%22#bb0000%22,%22sapUiCriticalElement%22:%22#e78c07%22,%22sapUiPositiveElement%22:%22#2b7d2b%22,%22sapUiNeutralElement%22:%22#5e696e%22,%22sapUiNegativeText%22:%22#bb0000%22,%22sapUiCriticalText%22:%22#e78c07%22,%22sapUiPositiveText%22:%22#2b7d2b%22,%22sapUiNeutralText%22:%22#5e696e%22,%22sapUiNegative%22:%22#bb0000%22,%22sapUiCritical%22:%22#e78c07%22,%22sapUiPositive%22:%22#2b7d2b%22,%22sapUiNeutral%22:%22#5e696e%22,%22sapUiErrorColor%22:%22#e00%22,%22sapUiWarningColor%22:%22#f9a429%22,%22sapUiSuccessColor%22:%22#38a338%22,%22sapUiFontFamily%22:%22%5C%2272%5C%22, Arial, Helvetica, sans-serif%22,%22sapUiFontSize%22:%2216px%22,%22sapUiFontCondensedFamily%22:%22%27Arial Narrow%27, HelveticaNeue-CondensedBold, Arial, sans-serif%22,%22sapUiFontHeaderFamily%22:%22%5C%2272%5C%22, Arial, Helvetica, sans-serif%22,%22sapUiFontHeaderWeight%22:%22normal%22,%22sapMFontHeader1Size%22:%221.625rem%22,%22sapMFontHeader2Size%22:%221.375rem%22,%22sapMFontHeader3Size%22:%221.250rem%22,%22sapMFontHeader4Size%22:%221.125rem%22,%22sapMFontHeader5Size%22:%221rem%22,%22sapMFontHeader6Size%22:%220.875rem%22,%22sapMFontSmallSize%22:%220.75rem%22,%22sapMFontMediumSize%22:%220.875rem%22,%22sapMFontLargeSize%22:%221rem%22,%22sapUiTranslucentBGOpacity%22:%220%22,%22sapMPlatformDependent%22:%22false%22,%22sapUiDesktopFontFamily%22:%22%5C%2272%5C%22, Arial, Helvetica, sans-serif%22,%22sapUiDesktopFontSize%22:%2212px%22,%22sapUiFontLargeSize%22:%2213px%22,%22sapUiFontSmallSize%22:%2211px%22,%22sapUiFontHeader1Size%22:%2226px%22,%22sapUiFontHeader2Size%22:%2220px%22,%22sapUiFontHeader3Size%22:%2218px%22,%22sapUiFontHeader4Size%22:%2216px%22,%22sapUiFontHeader5Size%22:%2214px%22,%22sapUiFontHeader6Size%22:%2213px%22,%22sapUiLineHeight%22:%2218px%22,%22sapUiChartLabelHoverColor%22:%22#f2f2f2%22,%22sapUiChartLabelPressedColor%22:%22#d4d4d4%22,%22sapUiChartCategoryAxisLabelFontColor%22:%22#333%22,%22sapUiChartValueAxisLabelFontColor%22:%22#707070%22,%22sapUiChartCategoryAxisLabelFontSize%22:%220.75rem%22,%22sapUiChartValueAxisLabelFontSize%22:%220.75rem%22,%22sapUiChartCategoryAxisLineColor%22:%22#ccc%22,%22sapUiChartValueAxisLineColor%22:%22#ccc%22,%22sapUiChartCategoryAxisTickColor%22:%22#ccc%22,%22sapUiChartValueAxisTickColor%22:%22#ccc%22,%22sapUiChartBackgroundColor%22:%22transparent%22,%22sapUiChartLabelFontWeight%22:%22normal%22,%22sapUiChartLegendLabelFontColor%22:%22#333%22,%22sapUiChartLegendTitleFontColor%22:%22#333%22,%22sapUiChartLegendTitleFontSize%22:%220.875rem%22,%22sapUiChartLegendLabelFontSize%22:%220.75rem%22,%22sapUiChartPaletteUndefinedColor%22:%22#000%22,%22sapUiChartGridlineColor%22:%22#e5e5e5%22,%22sapUiChartReferenceLineColor%22:%22#333%22,%22sapUiChartDataLabelFontColor%22:%22#000%22,%22sapUiChartReferenceLineLabelColor%22:%22#fff%22,%22sapUiChartDataLabelFontSize%22:%220.75rem%22,%22sapUiChartPopoverDataItemFontColor%22:%22#000%22,%22sapUiChartPopoverGroupFontColor%22:%22#333%22,%22sapUiChartPopoverDataItemFontSize%22:%220.875rem%22,%22sapUiChartPopoverGroupFontSize%22:%220.875rem%22,%22sapUiChartPopoverGroupFontWeight%22:%22bold%22,%22sapUiChartScrollBarThumbColor%22:%22#fc8383%22,%22sapUiChartScrollBarTrackColor%22:%22#fff%22,%22sapUiChartScrollBarThumbHoverColor%22:%22#fc7474%22,%22sapUiChartMainTitleFontColor%22:%22#333%22,%22sapUiChartAxisTitleFontColor%22:%22#333%22,%22sapUiChartMainTitleFontSize%22:%221rem%22,%22sapUiChartAxisTitleFontSize%22:%220.875rem%22,%22sapUiChartTitleFontWeight%22:%22bold%22,%22sapUiChartLightText%22:%22#707070%22,%22sapUiChartZeroAxisColor%22:%22#666%22,%22sapUiChartDataPointBorderColor%22:%22rgba%28255,255,255,0.56%29%22,%22sapUiChartDataPointBorderHoverSelectedColor%22:%22#666%22,%22sapUiChartDataPointNotSelectedBackgroundOpacity%22:%220.6%22,%22sapUiChartValueAxisLineOpacity%22:%220%22,%22sapUiChartCategoryAxisLabelFontHoverColor%22:%22#333%22,%22sapUiChartCategoryAxisLabelFontPressedColor%22:%22#333%22,%22sapUiChartTargetColor%22:%22#333%22,%22sapUiChartTargetShadowColor%22:%22#fff%22,%22sapUiChartBubbleBGOpacity%22:%220.8%22,%22sapUiChartScrollbarBorderColor%22:%22#fff%22,%22sapUiChartScrollbarBorderSize%22:%220%22,%22sapUiChartScrollbarThumbPadding%22:%220%22,%22sapUiChartNegativeLargeText%22:%22#dc0d0e%22,%22sapUiChartCriticalLargeText%22:%22#de890d%22,%22sapUiChartPositiveLargeText%22:%22#3fa45b%22,%22sapUiChartNeutralLargeText%22:%22#6a757b%22,%22sapUiChartDataPointBG%22:%22#d6dadb%22,%22sapUiChartDataPointBGBorderColor%22:%22#d6dadb%22,%22sapUiChartDataLineColorWithBG%22:%22#333%22,%22sapUiChartDataLineColor%22:%22#333%22,%22sapUiChartRadialRemainingCircle%22:%22#e3e6e7%22,%22sapUiChartRadialRemainingCircleBorderColor%22:%22#e3e6e7%22,%22sapUiChartRadialBG%22:%22rgba%28255,255,255,0.56%29%22,%22sapUiChartLegendHoverBackground%22:%22#f0f0f0%22,%22sapUiChartLegendSelectionBackground%22:%22#fff%22,%22sapUiChartLegendSelectionHoverBackground%22:%22#f7f7f7%22,%22sapUiChartPaletteQualitativeHue1%22:%22#5899da%22,%22sapUiChartPaletteQualitativeHue2%22:%22#e8743b%22,%22sapUiChartPaletteQualitativeHue3%22:%22#19a979%22,%22sapUiChartPaletteQualitativeHue4%22:%22#ed4a7b%22,%22sapUiChartPaletteQualitativeHue5%22:%22#945ecf%22,%22sapUiChartPaletteQualitativeHue6%22:%22#13a4b4%22,%22sapUiChartPaletteQualitativeHue7%22:%22#525df4%22,%22sapUiChartPaletteQualitativeHue8%22:%22#bf399e%22,%22sapUiChartPaletteQualitativeHue9%22:%22#6c8893%22,%22sapUiChartPaletteQualitativeHue10%22:%22#ee6868%22,%22sapUiChartPaletteQualitativeHue11%22:%22#2f6497%22,%22sapUiChartPaletteQualitativeHue12%22:%22#1866b4%22,%22sapUiChartPaletteQualitativeHue13%22:%22#cc4300%22,%22sapUiChartPaletteQualitativeHue14%22:%22#03724e%22,%22sapUiChartPaletteQualitativeHue15%22:%22#d70947%22,%22sapUiChartPaletteQualitativeHue16%22:%22#7629cc%22,%22sapUiChartPaletteQualitativeHue17%22:%22#087682%22,%22sapUiChartPaletteQualitativeHue18%22:%22#2631d4%22,%22sapUiChartPaletteQualitativeHue19%22:%22#921473%22,%22sapUiChartPaletteQualitativeHue20%22:%22#3c6372%22,%22sapUiChartPaletteQualitativeHue21%22:%22#d52f2f%22,%22sapUiChartPaletteQualitativeHue22%22:%22#144a7f%22,%22sapUiChartPaletteSemanticBadLight3%22:%22#f99494%22,%22sapUiChartPaletteSemanticBadLight2%22:%22#f66364%22,%22sapUiChartPaletteSemanticBadLight1%22:%22#f33334%22,%22sapUiChartPaletteSemanticBad%22:%22#dc0d0e%22,%22sapUiChartPaletteSemanticBadDark1%22:%22#b90c0d%22,%22sapUiChartPaletteSemanticBadDark2%22:%22#93090a%22,%22sapUiChartPaletteSemanticCriticalLight3%22:%22#f8cc8c%22,%22sapUiChartPaletteSemanticCriticalLight2%22:%22#f5b04d%22,%22sapUiChartPaletteSemanticCriticalLight1%22:%22#f29b1d%22,%22sapUiChartPaletteSemanticCritical%22:%22#de890d%22,%22sapUiChartPaletteSemanticCriticalDark1%22:%22#c67a0c%22,%22sapUiChartPaletteSemanticCriticalDark2%22:%22#a4650a%22,%22sapUiChartPaletteSemanticGoodLight3%22:%22#a1dbb1%22,%22sapUiChartPaletteSemanticGoodLight2%22:%22#71c989%22,%22sapUiChartPaletteSemanticGoodLight1%22:%22#4cba6b%22,%22sapUiChartPaletteSemanticGood%22:%22#3fa45b%22,%22sapUiChartPaletteSemanticGoodDark1%22:%22#358a4d%22,%22sapUiChartPaletteSemanticGoodDark2%22:%22#2a6d3c%22,%22sapUiChartPaletteSemanticNeutralLight3%22:%22#d6dadb%22,%22sapUiChartPaletteSemanticNeutralLight2%22:%22#bac1c4%22,%22sapUiChartPaletteSemanticNeutralLight1%22:%22#9ea8ad%22,%22sapUiChartPaletteSemanticNeutral%22:%22#848f94%22,%22sapUiChartPaletteSemanticNeutralDark1%22:%22#6a757b%22,%22sapUiChartPaletteSemanticNeutralDark2%22:%22#596368%22,%22sapUiChartPaletteSequentialHue1Light3%22:%22#b3d4f5%22,%22sapUiChartPaletteSequentialHue1Light2%22:%22#93bfeb%22,%22sapUiChartPaletteSequentialHue1Light1%22:%22#74abe2%22,%22sapUiChartPaletteSequentialHue1%22:%22#5899da%22,%22sapUiChartPaletteSequentialHue1Dark1%22:%22#367dc4%22,%22sapUiChartPaletteSequentialHue1Dark2%22:%22#1866b4%22,%22sapUiChartPaletteSequentialHue2Light3%22:%22#ffb08a%22,%22sapUiChartPaletteSequentialHue2Light2%22:%22#f3b89b%22,%22sapUiChartPaletteSequentialHue2Light1%22:%22#f08957%22,%22sapUiChartPaletteSequentialHue2%22:%22#e8743b%22,%22sapUiChartPaletteSequentialHue2Dark1%22:%22#da5a1b%22,%22sapUiChartPaletteSequentialHue2Dark2%22:%22#cc4300%22,%22sapUiChartPaletteSequentialHue3Light3%22:%22#8fd1bb%22,%22sapUiChartPaletteSequentialHue3Light2%22:%22#66c2a3%22,%22sapUiChartPaletteSequentialHue3Light1%22:%22#3fb68f%22,%22sapUiChartPaletteSequentialHue3%22:%22#19a979%22,%22sapUiChartPaletteSequentialHue3Dark1%22:%22#0d8c62%22,%22sapUiChartPaletteSequentialHue3Dark2%22:%22#03724e%22,%22sapUiChartPaletteSequentialHue4Light3%22:%22#f8b4c9%22,%22sapUiChartPaletteSequentialHue4Light2%22:%22#f490ae%22,%22sapUiChartPaletteSequentialHue4Light1%22:%22#f06a93%22,%22sapUiChartPaletteSequentialHue4%22:%22#ed4a7b%22,%22sapUiChartPaletteSequentialHue4Dark1%22:%22#e32b62%22,%22sapUiChartPaletteSequentialHue4Dark2%22:%22#d70947%22,%22sapUiChartPaletteSequentialHue5Light3%22:%22#d3bdeb%22,%22sapUiChartPaletteSequentialHue5Light2%22:%22#be9de2%22,%22sapUiChartPaletteSequentialHue5Light1%22:%22#a97dd8%22,%22sapUiChartPaletteSequentialHue5%22:%22#945ecf%22,%22sapUiChartPaletteSequentialHue5Dark1%22:%22#8746ce%22,%22sapUiChartPaletteSequentialHue5Dark2%22:%22#7629cc%22,%22sapUiChartPaletteSequentialHue6Light3%22:%22#81d1da%22,%22sapUiChartPaletteSequentialHue6Light2%22:%22#5ac2ce%22,%22sapUiChartPaletteSequentialHue6Light1%22:%22#39b4c1%22,%22sapUiChartPaletteSequentialHue6%22:%22#13a4b4%22,%22sapUiChartPaletteSequentialHue6Dark1%22:%22#0d8d9c%22,%22sapUiChartPaletteSequentialHue6Dark2%22:%22#087682%22,%22sapUiChartPaletteSequentialHue7Light3%22:%22#99a0f9%22,%22sapUiChartPaletteSequentialHue7Light2%22:%22#828af7%22,%22sapUiChartPaletteSequentialHue7Light1%22:%22#6973f6%22,%22sapUiChartPaletteSequentialHue7%22:%22#525df4%22,%22sapUiChartPaletteSequentialHue7Dark1%22:%22#3945e4%22,%22sapUiChartPaletteSequentialHue7Dark2%22:%22#2631d4%22,%22sapUiChartPaletteSequentialHue8Light3%22:%22#e598d2%22,%22sapUiChartPaletteSequentialHue8Light2%22:%22#d877c0%22,%22sapUiChartPaletteSequentialHue8Light1%22:%22#cd59b1%22,%22sapUiChartPaletteSequentialHue8%22:%22#bf399e%22,%22sapUiChartPaletteSequentialHue8Dark1%22:%22#a92689%22,%22sapUiChartPaletteSequentialHue8Dark2%22:%22#921473%22,%22sapUiChartPaletteSequentialHue9Light3%22:%22#d1d9db%22,%22sapUiChartPaletteSequentialHue9Light2%22:%22#adbcc3%22,%22sapUiChartPaletteSequentialHue9Light1%22:%22#8ca2ab%22,%22sapUiChartPaletteSequentialHue9%22:%22#6c8893%22,%22sapUiChartPaletteSequentialHue9Dark1%22:%22#547582%22,%22sapUiChartPaletteSequentialHue9Dark2%22:%22#3c6372%22,%22sapUiChartPaletteSequentialHue10Light3%22:%22#fccaca%22,%22sapUiChartPaletteSequentialHue10Light2%22:%22#f8a6a6%22,%22sapUiChartPaletteSequentialHue10Light1%22:%22#f38787%22,%22sapUiChartPaletteSequentialHue10%22:%22#ee6868%22,%22sapUiChartPaletteSequentialHue10Dark1%22:%22#e14c4c%22,%22sapUiChartPaletteSequentialHue10Dark2%22:%22#d52f2f%22,%22sapUiChartPaletteSequentialHue11Light3%22:%22#85a1bb%22,%22sapUiChartPaletteSequentialHue11Light2%22:%22#698daf%22,%22sapUiChartPaletteSequentialHue11Light1%22:%22#4d79a2%22,%22sapUiChartPaletteSequentialHue11%22:%22#2f6497%22,%22sapUiChartPaletteSequentialHue11Dark1%22:%22#245a8e%22,%22sapUiChartPaletteSequentialHue11Dark2%22:%22#144a7f%22,%22sapUiChartPaletteSequentialNeutralLight3%22:%22#d6dadb%22,%22sapUiChartPaletteSequentialNeutralLight2%22:%22#bac1c4%22,%22sapUiChartPaletteSequentialNeutralLight1%22:%22#9ea8ad%22,%22sapUiChartPaletteSequentialNeutral%22:%22#848f94%22,%22sapUiChartPaletteSequentialNeutralDark1%22:%22#6a757b%22,%22sapUiChartPaletteSequentialNeutralDark2%22:%22#596368%22,%22sapUiChartPaletteNoSemDiv1Light3%22:%22#f3dec9%22,%22sapUiChartPaletteNoSemDiv1Light2%22:%22#e3cbb3%22,%22sapUiChartPaletteNoSemDiv1Light1%22:%22#c8ab8e%22,%22sapUiChartPaletteNoSemDiv1%22:%22#b08e6d%22,%22sapUiChartPaletteNoSemDiv1Dark1%22:%22#8e6c4b%22,%22sapUiChartPaletteNoSemDiv1Dark2%22:%22#754f2a%22,%22sapUiChartPaletteMidArea%22:%22#f2f2f2%22,%22sapUiChoroplethBG%22:%22#f7f7f8%22,%22sapUiChoroplethRegionBorder%22:%22#fff%22,%22sapUiChoroplethRegionBG%22:%22#bac1c4%22,%22sapUiMapLegendBG%22:%22rgba%28255,255,255,0.56%29%22,%22sapUiMapLegendBorderColor%22:%22#ccc%22,%22sapUiShellHoverBackground%22:%22#f80707%22,%22sapUiShellActiveBackground%22:%22#d50606%22,%22sapUiShellActiveTextColor%22:%22#fff%22,%22sapUiShellHoverToggleBackground%22:%22#8b0404%22,%22sapUiShellContainerBackground%22:%22#fff%22,%22sapUiShellAltContainerBackground%22:%22#e84b4b%22,%22sapUiShellGroupTextColor%22:%22#565656%22,%22sapUiUx3ShellHeaderColor%22:%22transparent%22,%22sapUiUx3ShellBackgroundColor%22:%22#eff4f9%22,%22sapUiUx3ShellHoverColor%22:%22#787878%22,%22sapUiUx3ShellGradientBottom%22:%22transparent%22,%22sapUiUx3ShellGradientTop%22:%22rgba%28249,86,57,0.03%29%22,%22sapUiUx3ShellToolPaletteIconFontColor%22:%22#889eb1%22,%22sapUiUx3ExactLstExpandOffset%22:%22-1 -2%22,%22sapUiUx3ExactLstRootExpandOffset%22:%220 3%22,%22sapUiUx3ExactLstContentTop%22:%2225px%22,%22sapUiLinkActive%22:%22#0070b1%22,%22sapUiLinkVisited%22:%22#0070b1%22,%22sapUiLinkHover%22:%22#0070b1%22,%22sapUiLinkInverted%22:%22#7ed0ff%22,%22sapUiNotificationBarBG%22:%22rgba%2851,51,51,0.98%29%22,%22sapUiNotifierSeparator%22:%22#000%22,%22sapUiNotifierSeparatorWidth%22:%221px%22,%22sapUiNotificationBarBorder%22:%22#666%22,%22sapUiUx3ToolPopupInverted%22:%22false%22,%22sapUiUx3ToolPopupArrowRightMarginCorrection%22:%22-1px%22,%22sapUiUx3ToolPopupShadow%22:%220px 6px 12px 0px rgba%280,0,0,0.3%29%22,%22sapUiCalloutShadow%22:%220px 6px 12px 0px rgba%280,0,0,0.3%29%22,%22sapUiButtonIconColor%22:%22#f80707%22,%22sapUiButtonActiveBackground%22:%22#f93939%22,%22sapUiButtonActiveBorderColor%22:%22#f93939%22,%22sapUiButtonActiveTextColor%22:%22#fff%22,%22sapUiButtonEmphasizedHoverBackground%22:%22#ff4c4c%22,%22sapUiButtonEmphasizedHoverBorderColor%22:%22#ff4c4c%22,%22sapUiButtonEmphasizedActiveBackground%22:%22#f93939%22,%22sapUiButtonEmphasizedActiveBorderColor%22:%22#f93939%22,%22sapUiButtonEmphasizedTextShadow%22:%22#000%22,%22sapUiButtonAcceptBorderColor%22:%22#2b7d2b%22,%22sapUiButtonAcceptHoverBackground%22:%22#f2f2f2%22,%22sapUiButtonAcceptHoverBorderColor%22:%22#2b7d2b%22,%22sapUiButtonAcceptActiveBackground%22:%22#2b7d2b%22,%22sapUiButtonAcceptActiveBorderColor%22:%22#2b7d2b%22,%22sapUiButtonAcceptTextColor%22:%22#2b7d2b%22,%22sapUiButtonRejectBorderColor%22:%22#bb0000%22,%22sapUiButtonRejectHoverBackground%22:%22#f2f2f2%22,%22sapUiButtonRejectHoverBorderColor%22:%22#bb0000%22,%22sapUiButtonRejectActiveBackground%22:%22#bb0000%22,%22sapUiButtonRejectActiveBorderColor%22:%22#bb0000%22,%22sapUiButtonRejectTextColor%22:%22#b00%22,%22sapUiButtonLiteBackground%22:%22transparent%22,%22sapUiButtonLiteBorderColor%22:%22transparent%22,%22sapUiButtonLiteTextColor%22:%22#f80707%22,%22sapUiButtonLiteHoverBackground%22:%22rgba%28186,186,186,0.5%29%22,%22sapUiButtonLiteHoverBorderColor%22:%22rgba%28186,186,186,0.5%29%22,%22sapUiButtonLiteActiveBackground%22:%22#f93939%22,%22sapUiButtonLiteActiveBorderColor%22:%22#f93939%22,%22sapUiButtonHeaderTextColor%22:%22#f80707%22,%22sapUiButtonHeaderDisabledTextColor%22:%22#f80707%22,%22sapUiButtonFooterTextColor%22:%22#f80707%22,%22sapUiButtonFooterHoverBackground%22:%22rgba%28186,186,186,0.5%29%22,%22sapUiButtonActionSelectBackground%22:%22#ffffff%22,%22sapUiButtonActionSelectBorderColor%22:%22rgba%28229,229,229, 0.01%29%22,%22sapUiButtonLiteActionSelectHoverBackground%22:%22#f0f0f0%22,%22sapUiToggleButtonPressedBackground%22:%22#f80707%22,%22sapUiToggleButtonPressedBorderColor%22:%22#df0606%22,%22sapUiToggleButtonPressedTextColor%22:%22#fff%22,%22sapUiToggleButtonPressedHoverBackground%22:%22#f93939%22,%22sapUiToggleButtonPressedHoverBorderColor%22:%22#f93939%22,%22sapUiSegmentedButtonBackground%22:%22#fff%22,%22sapUiSegmentedButtonBorderColor%22:%22#c7c7c7%22,%22sapUiSegmentedButtonTextColor%22:%22#f80707%22,%22sapUiSegmentedButtonHoverBackground%22:%22#f2f2f2%22,%22sapUiSegmentedButtonActiveBackground%22:%22#f93939%22,%22sapUiSegmentedButtonActiveTextColor%22:%22#fff%22,%22sapUiSegmentedButtonSelectedBackground%22:%22#f80707%22,%22sapUiSegmentedButtonSelectedTextColor%22:%22#fff%22,%22sapUiSegmentedButtonSelectedHoverBackground%22:%22#f93939%22,%22sapUiSegmentedButtonSelectedHoverBorderColor%22:%22#f93939%22,%22sapUiSegmentedButtonIconColor%22:%22#f80707%22,%22sapUiSegmentedButtonActiveIconColor%22:%22#fff%22,%22sapUiSegmentedButtonSelectedIconColor%22:%22#fff%22,%22sapUiSegmentedButtonFooterBorderColor%22:%22#c7c7c7%22,%22sapUiSegmentedButtonFooterHoverBackground%22:%22#f2f2f2%22,%22sapUiFieldActiveBackground%22:%22#f93939%22,%22sapUiFieldActiveBorderColor%22:%22#f93939%22,%22sapUiFieldActiveTextColor%22:%22#fff%22,%22sapUiFieldPlaceholderTextColor%22:%22#757575%22,%22sapUiListTextColor%22:%22#333333%22,%22sapUiListVerticalBorderColor%22:%22rgba%28221,221,221,0.01%29%22,%22sapUiListActiveBackground%22:%22#f93939%22,%22sapUiListActiveTextColor%22:%22#fff%22,%22sapUiListSelectionHoverBackground%22:%22#f7f7f7%22,%22sapUiListFooterBackground%22:%22#e8e8e8%22,%22sapUiListFooterTextColor%22:%22#333%22,%22sapUiListGroupHeaderBackground%22:%22#ffffff%22,%22sapUiListTableGroupHeaderBackground%22:%22#f2f2f2%22,%22sapUiListTableGroupHeaderBorderColor%22:%22rgba%28204,204,204,0.01%29%22,%22sapUiListTableGroupHeaderTextColor%22:%22#147575%22,%22sapUiListTableFooterBorder%22:%22rgba%28204,204,204,0.01%29%22,%22sapUiListTableFixedBorder%22:%22rgba%28153,153,153,0.01%29%22,%22sapUiListTableTextSize%22:%220.875rem%22,%22sapUiListTableIconSize%22:%221rem%22,%22sapUiPageFooterBorderColor%22:%22#ebebeb%22,%22sapUiInfobarHoverBackground%22:%22#147575%22,%22sapUiInfobarActiveBackground%22:%22#f93939%22,%22sapUiObjectHeaderBorderColor%22:%22#ebebeb%22,%22sapUiCalendarColorToday%22:%22#ab218e%22,%22sapUiDragAndDropColor%22:%22#878787%22,%22sapUiDragAndDropBackground%22:%22rgba%28255,255,255,0.56%29%22,%22sapUiDragAndDropBorderColor%22:%22#bfbfbf%22,%22sapUiDragAndDropActiveColor%22:%22#0070b1%22,%22sapUiDragAndDropActiveBackground%22:%22rgba%280,112,177,0.05%29%22,%22sapUiDragAndDropActiveBorderColor%22:%22#0070b1%22,%22sapUiShadowLevel0%22:%220 0 0 1px rgba%280,0,0,0.15%29%22,%22sapUiShadowLevel1%22:%220 0.125rem 0.5rem 0 rgba%280,0,0,0.15%29, 0 0 0 1px rgba%280,0,0,0.15%29%22,%22sapUiShadowLevel2%22:%220 0.625rem 1.875rem 0 rgba%280,0,0,0.15%29, 0 0 0 1px rgba%280,0,0,0.15%29%22,%22sapUiShadowLevel3%22:%220 1.25rem 5rem 0 rgba%280,0,0,0.15%29, 0 0 0 1px rgba%280,0,0,0.15%29%22,%22sapUiShadowText%22:%220 0 0.125rem #fff%22,%22sapUiShadowHeader%22:%220 0.125rem 0 0 #ffffff, inset 0 -0.125rem 0 0 #ebebeb%22,%22sapUiUx3ShellHeaderImageURL%22:%22%22,%22sapUiUx3ShellApplicationImageURL%22:%22url%28%27../../../../../../Base/baseLib/decortheme/img/misc/sapCompanyLogo.png%27%29%22,%22sapUiPurple%22:%22purple%22,%22sapUiOrange%22:%22orange%22,%22sapUiGreen%22:%22green%22,%22sapUiBlue%22:%22blue%22,%22sapUiRed%22:%22red%22,%22sapUiYellow%22:%22yellow%22,%22sapUiBase%22:%22#000%22,%22sapUiBaseBorder%22:%22#000%22,%22sapUiBaseLine%22:%22#000%22,%22sapUiWhite%22:%22#FFFFFF%22,%22sapUiWhiteBG%22:%22#fff%22,%22sapUiExtraLightBG%22:%22rgba%28255,255,255, 0.56%29%22,%22sapUiLightBG%22:%22lightgray%22,%22sapUiMediumBG%22:%22gray%22,%22sapUiDarkBG%22:%22darkgray%22,%22sapUiDeepBG%22:%22black%22,%22sapUiBlackBG%22:%22#000000%22,%22sapUiHoverBG%22:%22grey%22,%22sapUiMediumAltBG%22:%22grey%22,%22sapUiDarkAltBG%22:%22darkgrey%22,%22sapUiButtonStandardBG%22:%22rgba%28255,255,255, 0.56%29%22,%22sapUiButtonEmphasizedBG%22:%22yellow%22,%22sapUiButtonNegativeBG%22:%22red%22,%22sapUiButtonPositiveBG%22:%22green%22,%22sapUiReadOnlyBG%22:%22grey%22,%22sapUiExtraLightText%22:%22lightgray%22,%22sapUiLightText%22:%22lightgray%22,%22sapUiMediumText%22:%22grey%22,%22sapUiDarkText%22:%22darkgrey%22,%22sapUiDeepText%22:%22black%22,%22sapUiText%22:%22#333333%22,%22sapUiTextInverted%22:%22#fff%22,%22sapUiWhiteBorder%22:%22#fff%22,%22sapUiExtraLightBorder%22:%22lightgrey%22,%22sapUiLightBorder%22:%22grey%22,%22sapUiMediumBorder%22:%22#000%22,%22sapUiDarkBorder%22:%22#000%22,%22sapUiBlackBorder%22:%22#000%22,%22sapUiElement%22:%22lightgrey%22,%22sapUiInvertedElement%22:%22#ffffff%22,%22sapUiLightLine%22:%22lightgrey%22,%22sapUiMediumLine%22:%22grey%22,%22sapUiEmphasizedLine%22:%22#f93939%22,%22sapUiDarkLine%22:%22darkgrey%22,%22sapUiLightShadowTint%22:%22#ffffff%22,%22sapUiDarkShadowTint%22:%22#000000%22,%22sapUiFocus%22:%22#000000%22,%22sapUiInvertedFocus%22:%22#ffffff%22,%22sapUiTableRowBG%22:%22#FFFFFF%22,%22sapUiTableRowAlternatingBG%22:%22#FFFFFF%22,%22sapUiTableRowSelectionBG%22:%22#f93939%22,%22sapUiTableRowSelectionReadOnlyBG%22:%22#f93939%22,%22sapUiTableRowHoverBG%22:%22grey%22,%22sapUiListBG%22:%22#f7f7f7%22,%22sapUiTextColor%22:%22green%22,%22sapUiTextTitleColor%22:%22green%22,%22sapUiTextSelectionColor%22:%22green%22,%22sapUiTextDisabled%22:%22#ccc%22,%22sapUiTextSelection%22:%22#fff%22,%22sapUiTextfieldBackground%22:%22#FFFFFF%22,%22sapUiFontMonospaceFamily%22:%22Lucida Console%22,%22sapUiUx3ShellSideBarBaseWidth%22:%2240px%22,%22sapUiUx3ShellPaneOverflowButtonHeight%22:%22120px%22,%22sapUiUx3ExactLstCollapseWidth%22:%2224px%22,%22sapUiUx3ExactLstHeaderHeight%22:%2225px%22,%22sapUiNotificationBarBG_IE%22:%22grey%22,%22sapUiNotifierHoverColor%22:%22#f93939%22,%22sapUiNotificationText%22:%22#fff%22,%22sapUiNotificationTimestamp%22:%22#ababab%22,%22sapUiNotificationBarCalloutBorder%22:%22rgba%28128,128,128,0%29%22,%22sapUiNotificationBarCalloutBorder_IE%22:%22grey%22,%22sapUiNotificationBarCalloutArr%22:%22rgba%2851,51,51,0.98%29%22,%22sapUiNotificationBarHeight%22:%2240px%22,%22sapUiNotificationBarHeightMinimized%22:%220px%22,%22sapUiNotificationBarHeightMaximized%22:%2240%25%22,%22sapUiNotifierWidth%22:%2240px%22,%22sapUiRIIconPaddingXS%22:%221px%22,%22sapUiRIIconPaddingS%22:%220.125rem%22,%22sapUiRIIconPaddingM%22:%220.1875rem%22,%22sapUiRIIconPaddingL%22:%220.25rem%22,%22sapUiRIIconPaddingCozy%22:%220.1875rem%22,%22sapUiRIIconPaddingCompact%22:%220.125rem%22,%22sapUiRIIconPaddingCondensed%22:%220.125rem%22,%22sapUiRIIconPaddingDisplayOnly%22:%220.125rem%22,%22sapUiRIIconSizeCozy%22:%221.375rem%22,%22sapUiRIIconSizeCompact%22:%221rem%22,%22sapUiRIIconSizeCondensed%22:%221rem%22,%22sapUiRIIconSizeDisplayOnly%22:%221rem%22,%22sapUiUx3ToolPopupArrowWidth%22:%2213px%22,%22sapUiUx3ToolPopupArrowHeight%22:%2224px%22,%22sapUiUx3ToolPopupArrowRightMarginCorrectionInverted%22:%22-7px%22,%22sapUiUx3TPPaddingBottom%22:%2250px%22,%22sapUiButtonEmphasizedDisabledBorderColor%22:%22#ff4c4c%22,%22sapUiButtonEmphasizedDisabledBackground%22:%22#f66%22,%22sapUiButtonAcceptDisabledBorderColor%22:%22#2b7d2b%22,%22sapUiButtonAcceptDisabledBackground%22:%22#ffffff%22,%22sapUiButtonRejectDisabledBorderColor%22:%22#bb0000%22,%22sapUiButtonRejectDisabledBackground%22:%22#ffffff%22,%22sapUiToggleButtonPressedDisabledBackground%22:%22#f80707%22,%22sapUiToggleButtonPressedDisabledBorderColor%22:%22#df0606%22,%22sapUiToggleButtonPressedDisabledTextColor%22:%22#fdc1c1%22,%22sapUiPositiveBG%22:%22#2b7d2b%22,%22sapUiShadowTint%22:%22#000%22,%22sapUiShadow%22:%225px 5px 10px rgba%280,0,0,0.5%29%22,%22sapUiThemeDesignerCustomCss%22:%22true%22,%22sapUiMarginTiny%22:%220.5rem%22,%22sapUiMarginSmall%22:%221rem%22,%22sapUiMarginMedium%22:%222rem%22,%22sapUiMarginLarge%22:%223rem%22,%22sapUiEscapedEmptyString%22:%22%22,%22sapUiLightBoxMagnifyingGlassBorder%22:%22none%22,%22sapUiLightBoxMagnifyingGlassBackgroundColor%22:%22#0070b1%22,%22sapBackgroundColorDefault%22:%22#fafafa%22,%22sapPrimary1%22:%22#3f5161%22,%22sapPrimary2%22:%22#427cac%22,%22sapPrimary3%22:%22#eff4f9%22,%22sapPrimary4%22:%22#ffffff%22,%22sapPrimary5%22:%22#fafafa%22,%22sapPrimary6%22:%22#bfbfbf%22,%22sapPrimary7%22:%22#333333%22,%22sapAccentColor1%22:%22#e09d00%22,%22sapAccentColor2%22:%22#e6600d%22,%22sapAccentColor3%22:%22#c14646%22,%22sapAccentColor4%22:%22#ab218e%22,%22sapAccentColor5%22:%22#678bc7%22,%22sapAccentColor6%22:%22#0092d1%22,%22sapAccentColor7%22:%22#1a9898%22,%22sapAccentColor8%22:%22#759421%22,%22sapErrorBackground%22:%22#ffe4e4%22,%22sapWarningBackground%22:%22#fef0db%22,%22sapSuccessBackground%22:%22#e4f6e4%22,%22sapNeutralBackground%22:%22#f4f5f6%22,%22sapErrorBorderColor%22:%22#e00%22,%22sapWarningBorderColor%22:%22#f9a429%22,%22sapSuccessBorderColor%22:%22#38a338%22,%22sapNegativeTextColor%22:%22#bb0000%22,%22sapCriticalTextColor%22:%22#e78c07%22,%22sapPositiveTextColor%22:%22#2b7d2b%22,%22sapNeutralTextColor%22:%22#5e696e%22,%22sapErrorColor%22:%22#e00%22,%22sapWarningColor%22:%22#f9a429%22,%22sapSuccessColor%22:%22#38a338%22,%22sapShell_BackgroundPatternColor%22:%22rgba%28255,255,255,0.08%29%22,%22sapUiShellBackgroundPatternColor%22:%22rgba%28255,255,255,0.08%29%22,%22sapUiPrimary1%22:%22#3f5161%22,%22sapUiPrimary2%22:%22#427cac%22,%22sapUiPrimary3%22:%22#eff4f9%22,%22sapUiPrimary4%22:%22#ffffff%22,%22sapUiPrimary5%22:%22#fafafa%22,%22sapUiPrimary6%22:%22#bfbfbf%22,%22sapUiPrimary7%22:%22#333333%22%7D,%22scopes%22:%7B%22sapContrast%22:%7B%22sapBrandColor%22:%22#427cac%22,%22sapHighlightColor%22:%22#d8d4d5%22,%22sapBaseColor%22:%22#000000%22,%22sapBackgroundColor%22:%22#000000%22,%22sapTextColor%22:%22#ffffff%22,%22sapLinkColor%22:%22#7ed0ff%22,%22sapCompanyLogo%22:%22none%22,%22sapBackgroundImage%22:%22none%22,%22sapBackgroundImageOpacity%22:%221.0%22,%22sapSelectedColor%22:%22#d8d4d5%22,%22sapActiveColor%22:%22#d8d4d5%22,%22sapHighlightTextColor%22:%22#2f3c48%22,%22sapTitleColor%22:%22#ffffff%22,%22sapNegativeColor%22:%22#ff8888%22,%22sapCriticalColor%22:%22#fabd64%22,%22sapPositiveColor%22:%22#abe2ab%22,%22sapNeutralColor%22:%22#d3d7d9%22,%22sapNegativeElementColor%22:%22#ff8888%22,%22sapCriticalElementColor%22:%22#fabd64%22,%22sapPositiveElementColor%22:%22#abe2ab%22,%22sapNeutralElementColor%22:%22#d3d7d9%22,%22sapContent_IconColor%22:%22#f5f4f4%22,%22sapContent_ContrastIconColor%22:%22#2f3c48%22,%22sapContent_NonInteractiveIconColor%22:%22#595959%22,%22sapContent_MarkerIconColor%22:%22#8ca7d5%22,%22sapContent_MarkerTextColor%22:%22#7d7d7d%22,%22sapContent_ImagePlaceholderBackground%22:%22#333%22,%22sapContent_ImagePlaceholderForegroundColor%22:%22#0d0d0d%22,%22sapContent_FocusColor%22:%22#fff%22,%22sapContent_ContrastFocusColor%22:%22#000%22,%22sapContent_SearchHighlightColor%22:%22#058088%22,%22sapContent_LabelColor%22:%22#e2e2e2%22,%22sapContent_DisabledTextColor%22:%22rgba%28255,255,255,0.5%29%22,%22sapContent_ContrastTextThreshold%22:%220.5%22,%22sapContent_ContrastTextColor%22:%22#2f3c48%22,%22sapContent_ForegroundColor%22:%22#121212%22,%22sapContent_ForegroundBorderColor%22:%22#4d4d4d%22,%22sapContent_ForegroundTextColor%22:%22#ffffff%22,%22sapShell_Background%22:%22#343434%22,%22sapShell_BackgroundImage%22:%22linear-gradient%28to bottom, #000, #875555%29%22,%22sapShell_BackgroundGradient%22:%22linear-gradient%28to bottom, #000, #875555%29%22,%22sapShell_BackgroundImageOpacity%22:%221.0%22,%22sapShell_TextColor%22:%22#fff%22,%22sapShell_Favicon%22:%22none%22,%22sapButton_Background%22:%22#050505%22,%22sapButton_BorderColor%22:%22#616161%22,%22sapButton_TextColor%22:%22#f5f4f4%22,%22sapButton_Hover_Background%22:%22#141414%22,%22sapButton_Hover_BorderColor%22:%22#616161%22,%22sapButton_Hover_TextColor%22:%22#c0b9bb%22,%22sapButton_Emphasized_Background%22:%22#5496cd%22,%22sapButton_Emphasized_BorderColor%22:%22#408ac7%22,%22sapButton_Reject_Background%22:%22#050505%22,%22sapButton_Accept_Background%22:%22#050505%22,%22sapField_Background%22:%22#0d0d0d%22,%22sapField_BorderColor%22:%22#404040%22,%22sapField_TextColor%22:%22#fff%22,%22sapField_HelpBackground%22:%22#0d0d0d%22,%22sapField_Hover_Background%22:%22#0d0d0d%22,%22sapField_Hover_BorderColor%22:%22#d8d4d5%22,%22sapField_Hover_HelpBackground%22:%22#d8d4d5%22,%22sapField_Focus_Background%22:%22#0d0d0d%22,%22sapField_Focus_BorderColor%22:%22#404040%22,%22sapField_Focus_HelpBackground%22:%22#0d0d0d%22,%22sapField_Disabled_TextColor%22:%22rgba%28255,255,255,0.5%29%22,%22sapField_ReadOnly_Background%22:%22transparent%22,%22sapField_ReadOnly_BorderColor%22:%22#404040%22,%22sapField_ReadOnly_HelpBackground%22:%22transparent%22,%22sapField_RequiredColor%22:%22#d88b8b%22,%22sapField_InvalidColor%22:%22#ff8888%22,%22sapField_InvalidBackground%22:%22#0d0d0d%22,%22sapField_WarningColor%22:%22#fabd64%22,%22sapField_WarningBackground%22:%22#0d0d0d%22,%22sapField_SuccessColor%22:%22#abe2ab%22,%22sapField_SuccessBackground%22:%22#0d0d0d%22,%22sapGroup_TitleBorderColor%22:%22#333%22,%22sapGroup_TitleTextColor%22:%22#fff%22,%22sapGroup_ContentBackground%22:%22#000000%22,%22sapGroup_ContentBorderColor%22:%22#141414%22,%22sapToolbar_SeparatorColor%22:%22rgba%28239,244,249,0.2%29%22,%22sapList_HeaderBackground%22:%22#000%22,%22sapList_HeaderBorderColor%22:%22#121212%22,%22sapList_HeaderTextColor%22:%22#fff%22,%22sapList_BorderColor%22:%22#121212%22,%22sapList_HighlightColor%22:%22#8a8a8a%22,%22sapList_SelectionBackgroundColor%22:%22#1a1a1a%22,%22sapList_Background%22:%22#000000%22,%22sapList_Hover_Background%22:%22#080808%22,%22sapScrollBar_FaceColor%22:%22#0099db%22,%22sapScrollBar_TrackColor%22:%22#000000%22,%22sapScrollBar_BorderColor%22:%22#0099db%22,%22sapScrollBar_SymbolColor%22:%22#f5f4f4%22,%22sapScrollBar_Hover_FaceColor%22:%22#00a4ea%22,%22sapPageHeader_Background%22:%22#000000%22,%22sapPageHeader_BorderColor%22:%22#141414%22,%22sapPageHeader_TextColor%22:%22#ffffff%22,%22sapPageFooter_Background%22:%22#000%22,%22sapPageFooter_TextColor%22:%22#ffffff%22,%22sapObjectHeader_Background%22:%22#000000%22,%22sapTile_Background%22:%22#000000%22,%22sapTile_TitleTextColor%22:%22#ffffff%22,%22sapTile_TextColor%22:%22#e2e2e2%22,%22sapTile_IconColor%22:%22#d1cccc%22,%22sapChart_Bad%22:%22#f55556%22,%22sapChart_Critical%22:%22#f4ac44%22,%22sapChart_Good%22:%22#69c683%22,%22sapChart_Neutral%22:%22#9ea8ad%22,%22sapChart_Sequence_Neutral%22:%22#9ea8ad%22,%22sapUiBrand%22:%22#427cac%22,%22sapUiHighlight%22:%22#d8d4d5%22,%22sapUiBaseColor%22:%22#000000%22,%22sapUiBaseBG%22:%22#000000%22,%22sapUiGlobalBackgroundColor%22:%22#000000%22,%22sapUiBaseText%22:%22#ffffff%22,%22sapUiLink%22:%22#7ed0ff%22,%22sapUiGlobalLogo%22:%22none%22,%22sapUiGlobalBackgroundImage%22:%22none%22,%22sapUiBackgroundImage%22:%22none%22,%22sapUiUx3ShellBackgroundImageURL%22:%22none%22,%22sapUiGlobalBackgroundImageOpacity%22:%221.0%22,%22sapUiSelected%22:%22#d8d4d5%22,%22sapUiActive%22:%22#d8d4d5%22,%22sapUiHighlightTextColor%22:%22#2f3c48%22,%22sapUiTextTitle%22:%22#ffffff%22,%22sapUiContentIconColor%22:%22#f5f4f4%22,%22sapUiContentContrastIconColor%22:%22#2f3c48%22,%22sapUiContentNonInteractiveIconColor%22:%22#595959%22,%22sapUiContentMarkerIconColor%22:%22#8ca7d5%22,%22sapUiContentMarkerTextColor%22:%22#7d7d7d%22,%22sapUiContentImagePlaceholderBackground%22:%22#333%22,%22sapUiContentImagePlaceholderForegroundColor%22:%22#0d0d0d%22,%22sapUiContentFocusColor%22:%22#fff%22,%22sapUiContentContrastFocusColor%22:%22#000%22,%22sapUiContentSearchHighlightColor%22:%22#058088%22,%22sapUiContentLabelColor%22:%22#e2e2e2%22,%22sapUiContentDisabledTextColor%22:%22rgba%28255,255,255,0.5%29%22,%22sapUiContentContrastTextThreshold%22:%220.5%22,%22sapUiContentContrastTextColor%22:%22#2f3c48%22,%22sapUiContentForegroundColor%22:%22#121212%22,%22sapUiContentForegroundBorderColor%22:%22#4d4d4d%22,%22sapUiContentForegroundTextColor%22:%22#ffffff%22,%22sapUiShellBackground%22:%22#343434%22,%22sapUiShellBackgroundImage%22:%22linear-gradient%28to bottom, #000, #875555%29%22,%22sapUiShellBackgroundImageOpacity%22:%221.0%22,%22sapUiShellBackgroundGradient%22:%22linear-gradient%28to bottom, #000, #875555%29%22,%22sapUiShellTextColor%22:%22#fff%22,%22sapUiShellFavicon%22:%22none%22,%22sapUiButtonBackground%22:%22#050505%22,%22sapUiButtonBorderColor%22:%22#616161%22,%22sapUiButtonTextColor%22:%22#f5f4f4%22,%22sapUiButtonHoverBackground%22:%22#141414%22,%22sapUiButtonHoverBorderColor%22:%22#616161%22,%22sapUiButtonHoverTextColor%22:%22#c0b9bb%22,%22sapUiButtonEmphasizedBackground%22:%22#5496cd%22,%22sapUiButtonEmphasizedBorderColor%22:%22#408ac7%22,%22sapUiButtonRejectBackground%22:%22#050505%22,%22sapUiButtonAcceptBackground%22:%22#050505%22,%22sapUiFieldBackground%22:%22#0d0d0d%22,%22sapUiFieldBorderColor%22:%22#404040%22,%22sapUiFieldTextColor%22:%22#fff%22,%22sapUiFieldHelpBackground%22:%22#0d0d0d%22,%22sapUiFieldHoverBackground%22:%22#0d0d0d%22,%22sapUiFieldHoverBorderColor%22:%22#d8d4d5%22,%22sapUiFieldHoverHelpBackground%22:%22#d8d4d5%22,%22sapUiFieldFocusBackground%22:%22#0d0d0d%22,%22sapUiFieldFocusBorderColor%22:%22#404040%22,%22sapUiFieldFocusHelpBackground%22:%22#0d0d0d%22,%22sapUiFieldReadOnlyBackground%22:%22transparent%22,%22sapUiFieldReadOnlyBorderColor%22:%22#404040%22,%22sapUiFieldReadOnlyHelpBackground%22:%22transparent%22,%22sapUiFieldDisabledTextColor%22:%22rgba%28255,255,255,0.5%29%22,%22sapUiFieldRequiredColor%22:%22#d88b8b%22,%22sapUiFieldInvalidColor%22:%22#ff8888%22,%22sapUiFieldInvalidBackground%22:%22#0d0d0d%22,%22sapUiFieldWarningColor%22:%22#fabd64%22,%22sapUiFieldWarningBackground%22:%22#0d0d0d%22,%22sapUiFieldSuccessColor%22:%22#abe2ab%22,%22sapUiFieldSuccessBackground%22:%22#0d0d0d%22,%22sapUiGroupTitleBorderColor%22:%22#333%22,%22sapUiGroupTitleTextColor%22:%22#fff%22,%22sapUiGroupContentBackground%22:%22#000000%22,%22sapUiGroupContentBorderColor%22:%22#141414%22,%22sapUiToolbarSeparatorColor%22:%22rgba%28239,244,249,0.2%29%22,%22sapUiListHeaderBackground%22:%22#000%22,%22sapUiListHeaderBorderColor%22:%22#121212%22,%22sapUiListHeaderTextColor%22:%22#fff%22,%22sapUiListBorderColor%22:%22#121212%22,%22sapUiListHighlightColor%22:%22#8a8a8a%22,%22sapUiListSelectionBackgroundColor%22:%22#1a1a1a%22,%22sapUiListBackground%22:%22#000000%22,%22sapUiListHoverBackground%22:%22#080808%22,%22sapUiScrollBarFaceColor%22:%22#0099db%22,%22sapUiScrollBarTrackColor%22:%22#000000%22,%22sapUiScrollBarBorderColor%22:%22#0099db%22,%22sapUiScrollBarSymbolColor%22:%22#f5f4f4%22,%22sapUiScrollBarHoverFaceColor%22:%22#00a4ea%22,%22sapUiPageHeaderBackground%22:%22#000000%22,%22sapUiPageHeaderBorderColor%22:%22#141414%22,%22sapUiPageHeaderTextColor%22:%22#ffffff%22,%22sapUiPageFooterBackground%22:%22#000%22,%22sapUiPageFooterTextColor%22:%22#ffffff%22,%22sapUiObjectHeaderBackground%22:%22#000000%22,%22sapUiTileBackground%22:%22#000000%22,%22sapUiTileTitleTextColor%22:%22#ffffff%22,%22sapUiTileTextColor%22:%22#e2e2e2%22,%22sapUiTileIconColor%22:%22#d1cccc%22,%22sapUiChartBad%22:%22#f55556%22,%22sapUiChartCritical%22:%22#f4ac44%22,%22sapUiChartGood%22:%22#69c683%22,%22sapUiChartNeutral%22:%22#9ea8ad%22,%22sapUiChartSequenceNeutral%22:%22#9ea8ad%22,%22sapUiErrorBG%22:%22#500%22,%22sapUiWarningBG%22:%22#5c3803%22,%22sapUiSuccessBG%22:%22#174417%22,%22sapUiNeutralBG%22:%22#393e41%22,%22sapUiErrorBorder%22:%22#ff8888%22,%22sapUiWarningBorder%22:%22#fabd64%22,%22sapUiSuccessBorder%22:%22#abe2ab%22,%22sapUiNeutralBorder%22:%22#d3d7d9%22,%22sapUiNegativeElement%22:%22#ff8888%22,%22sapUiCriticalElement%22:%22#fabd64%22,%22sapUiPositiveElement%22:%22#abe2ab%22,%22sapUiNeutralElement%22:%22#d3d7d9%22,%22sapUiNegativeText%22:%22#ff8888%22,%22sapUiCriticalText%22:%22#fabd64%22,%22sapUiPositiveText%22:%22#abe2ab%22,%22sapUiNeutralText%22:%22#d3d7d9%22,%22sapUiNegative%22:%22#ff8888%22,%22sapUiCritical%22:%22#fabd64%22,%22sapUiPositive%22:%22#abe2ab%22,%22sapUiNeutral%22:%22#d3d7d9%22,%22sapUiErrorColor%22:%22#fbb%22,%22sapUiWarningColor%22:%22#fcd295%22,%22sapUiSuccessColor%22:%22#d1efd1%22,%22sapUiChartLabelHoverColor%22:%22#141414%22,%22sapUiChartLabelPressedColor%22:%22#8a8a8a%22,%22sapUiChartCategoryAxisLabelFontColor%22:%22#ffffff%22,%22sapUiChartValueAxisLabelFontColor%22:%22#ffffff%22,%22sapUiChartCategoryAxisLineColor%22:%22#7c7c7c%22,%22sapUiChartValueAxisLineColor%22:%22#7c7c7c%22,%22sapUiChartCategoryAxisTickColor%22:%22#7c7c7c%22,%22sapUiChartValueAxisTickColor%22:%22#7c7c7c%22,%22sapUiChartLegendLabelFontColor%22:%22#ffffff%22,%22sapUiChartLegendTitleFontColor%22:%22#fff%22,%22sapUiChartPaletteUndefinedColor%22:%22#ffffff%22,%22sapUiChartGridlineColor%22:%22#494949%22,%22sapUiChartReferenceLineColor%22:%22#afafaf%22,%22sapUiChartDataLabelFontColor%22:%22#ffffff%22,%22sapUiChartReferenceLineLabelColor%22:%22#2f3c48%22,%22sapUiChartPopoverDataItemFontColor%22:%22#ffffff%22,%22sapUiChartPopoverGroupFontColor%22:%22#ffffff%22,%22sapUiChartScrollBarThumbColor%22:%22#0099db%22,%22sapUiChartScrollBarTrackColor%22:%22#000000%22,%22sapUiChartScrollBarThumbHoverColor%22:%22#00a4ea%22,%22sapUiChartMainTitleFontColor%22:%22#fff%22,%22sapUiChartAxisTitleFontColor%22:%22#fff%22,%22sapUiChartLightText%22:%22#ffffff%22,%22sapUiChartZeroAxisColor%22:%22#afafaf%22,%22sapUiChartDataPointBorderColor%22:%22#000000%22,%22sapUiChartDataPointBorderHoverSelectedColor%22:%22#afafaf%22,%22sapUiChartDataPointNotSelectedBackgroundOpacity%22:%220.7%22,%22sapUiChartCategoryAxisLabelFontHoverColor%22:%22#ffffff%22,%22sapUiChartCategoryAxisLabelFontPressedColor%22:%22#ffffff%22,%22sapUiChartTargetColor%22:%22#afafaf%22,%22sapUiChartTargetShadowColor%22:%22#000%22,%22sapUiChartBubbleBGOpacity%22:%220.9%22,%22sapUiChartScrollbarBorderColor%22:%22#0099db%22,%22sapUiChartNegativeLargeText%22:%22#f77c7c%22,%22sapUiChartCriticalLargeText%22:%22#f7c174%22,%22sapUiChartPositiveLargeText%22:%22#a0dbb1%22,%22sapUiChartNeutralLargeText%22:%22#f1f2f3%22,%22sapUiChartDataPointBG%22:%22#848f94%22,%22sapUiChartDataPointBGBorderColor%22:%22#848f94%22,%22sapUiChartDataLineColorWithBG%22:%22#000%22,%22sapUiChartDataLineColor%22:%22#afafaf%22,%22sapUiChartRadialRemainingCircle%22:%22#848f94%22,%22sapUiChartRadialRemainingCircleBorderColor%22:%22#848f94%22,%22sapUiChartRadialBG%22:%22transparent%22,%22sapUiChartLegendHoverBackground%22:%22#080808%22,%22sapUiChartLegendSelectionBackground%22:%22#1a1a1a%22,%22sapUiChartLegendSelectionHoverBackground%22:%22#222%22,%22sapUiChartPaletteSemanticBadLight3%22:%22#fbc4c4%22,%22sapUiChartPaletteSemanticBadLight2%22:%22#f99d9e%22,%22sapUiChartPaletteSemanticBadLight1%22:%22#f77c7c%22,%22sapUiChartPaletteSemanticBad%22:%22#f55556%22,%22sapUiChartPaletteSemanticBadDark1%22:%22#f33334%22,%22sapUiChartPaletteSemanticBadDark2%22:%22#ef0e0f%22,%22sapUiChartPaletteSemanticCriticalLight3%22:%22#fdecd5%22,%22sapUiChartPaletteSemanticCriticalLight2%22:%22#fad7a4%22,%22sapUiChartPaletteSemanticCriticalLight1%22:%22#f7c174%22,%22sapUiChartPaletteSemanticCritical%22:%22#f4ac44%22,%22sapUiChartPaletteSemanticCriticalDark1%22:%22#f19714%22,%22sapUiChartPaletteSemanticCriticalDark2%22:%22#de890d%22,%22sapUiChartPaletteSemanticGoodLight3%22:%22#d8f0df%22,%22sapUiChartPaletteSemanticGoodLight2%22:%22#b3e2c0%22,%22sapUiChartPaletteSemanticGoodLight1%22:%22#8ed4a2%22,%22sapUiChartPaletteSemanticGood%22:%22#69c683%22,%22sapUiChartPaletteSemanticGoodDark1%22:%22#45b765%22,%22sapUiChartPaletteSemanticGoodDark2%22:%22#3fa45b%22,%22sapUiChartPaletteSemanticNeutralLight3%22:%22#f1f2f3%22,%22sapUiChartPaletteSemanticNeutralLight2%22:%22#d5dadc%22,%22sapUiChartPaletteSemanticNeutralLight1%22:%22#bac1c4%22,%22sapUiChartPaletteSemanticNeutral%22:%22#9ea8ad%22,%22sapUiChartPaletteSemanticNeutralDark1%22:%22#848f94%22,%22sapUiChartPaletteSemanticNeutralDark2%22:%22#69767c%22,%22sapUiChartPaletteSequentialNeutralLight3%22:%22#f1f2f3%22,%22sapUiChartPaletteSequentialNeutralLight2%22:%22#d5dadc%22,%22sapUiChartPaletteSequentialNeutralLight1%22:%22#bac1c4%22,%22sapUiChartPaletteSequentialNeutral%22:%22#9ea8ad%22,%22sapUiChartPaletteSequentialNeutralDark1%22:%22#848f94%22,%22sapUiChartPaletteSequentialNeutralDark2%22:%22#69767c%22,%22sapUiChartPaletteMidArea%22:%22#fff%22,%22sapUiChoroplethBG%22:%22#7999a9%22,%22sapUiChoroplethRegionBorder%22:%22#afafaf%22,%22sapUiChoroplethRegionBG%22:%22#d5dadc%22,%22sapUiMapLegendBG%22:%22#000000%22,%22sapUiMapLegendBorderColor%22:%22#afafaf%22,%22sapUiShellHoverBackground%22:%22#eff4f9%22,%22sapUiShellActiveBackground%22:%22#eff4f9%22,%22sapUiShellActiveTextColor%22:%22#2e5778%22,%22sapUiShellHoverToggleBackground%22:%22#fff%22,%22sapUiShellContainerBackground%22:%22#a36c6c%22,%22sapUiShellAltContainerBackground%22:%22#000%22,%22sapUiShellGroupTextColor%22:%22#fff%22,%22sapUiUx3ShellGradientTop%22:%22rgba%28216,212,212,0.03%29%22,%22sapUiLinkActive%22:%22#7ed0ff%22,%22sapUiLinkVisited%22:%22#7ed0ff%22,%22sapUiLinkHover%22:%22#7ed0ff%22,%22sapUiLinkInverted%22:%22#fff%22,%22sapUiButtonIconColor%22:%22#f5f4f4%22,%22sapUiButtonActiveBackground%22:%22#d8d4d5%22,%22sapUiButtonActiveBorderColor%22:%22#d8d4d5%22,%22sapUiButtonActiveTextColor%22:%22#2f3c48%22,%22sapUiButtonEmphasizedHoverBackground%22:%22#408ac7%22,%22sapUiButtonEmphasizedHoverBorderColor%22:%22#408ac7%22,%22sapUiButtonEmphasizedActiveBackground%22:%22#d8d4d5%22,%22sapUiButtonEmphasizedActiveBorderColor%22:%22#d8d4d5%22,%22sapUiButtonAcceptBorderColor%22:%22#abe2ab%22,%22sapUiButtonAcceptHoverBackground%22:%22#141414%22,%22sapUiButtonAcceptHoverBorderColor%22:%22#abe2ab%22,%22sapUiButtonAcceptActiveBackground%22:%22#abe2ab%22,%22sapUiButtonAcceptActiveBorderColor%22:%22#abe2ab%22,%22sapUiButtonAcceptTextColor%22:%22#abe2ab%22,%22sapUiButtonRejectBorderColor%22:%22#ff8888%22,%22sapUiButtonRejectHoverBackground%22:%22#141414%22,%22sapUiButtonRejectHoverBorderColor%22:%22#ff8888%22,%22sapUiButtonRejectActiveBackground%22:%22#ff8888%22,%22sapUiButtonRejectActiveBorderColor%22:%22#ff8888%22,%22sapUiButtonRejectTextColor%22:%22#f88%22,%22sapUiButtonLiteTextColor%22:%22#f5f4f4%22,%22sapUiButtonLiteHoverBackground%22:%22rgba%2846,46,46,0.5%29%22,%22sapUiButtonLiteHoverBorderColor%22:%22rgba%2846,46,46,0.5%29%22,%22sapUiButtonLiteActiveBackground%22:%22#d8d4d5%22,%22sapUiButtonLiteActiveBorderColor%22:%22#d8d4d5%22,%22sapUiButtonHeaderTextColor%22:%22#f5f4f4%22,%22sapUiButtonHeaderDisabledTextColor%22:%22#f5f4f4%22,%22sapUiButtonFooterTextColor%22:%22#f5f4f4%22,%22sapUiButtonFooterHoverBackground%22:%22rgba%2846,46,46,0.5%29%22,%22sapUiButtonActionSelectBackground%22:%22#000%22,%22sapUiButtonActionSelectBorderColor%22:%22#121212%22,%22sapUiButtonLiteActionSelectHoverBackground%22:%22#000%22,%22sapUiToggleButtonPressedBackground%22:%22#c0b9bb%22,%22sapUiToggleButtonPressedBorderColor%22:%22#b4acae%22,%22sapUiToggleButtonPressedTextColor%22:%22#2f3c48%22,%22sapUiToggleButtonPressedHoverBackground%22:%22#d8d4d5%22,%22sapUiToggleButtonPressedHoverBorderColor%22:%22#d8d4d5%22,%22sapUiSegmentedButtonBackground%22:%22#050505%22,%22sapUiSegmentedButtonBorderColor%22:%22#484848%22,%22sapUiSegmentedButtonTextColor%22:%22#f5f4f4%22,%22sapUiSegmentedButtonHoverBackground%22:%22#141414%22,%22sapUiSegmentedButtonActiveBackground%22:%22#d8d4d5%22,%22sapUiSegmentedButtonActiveTextColor%22:%22#2f3c48%22,%22sapUiSegmentedButtonSelectedBackground%22:%22#c0b9bb%22,%22sapUiSegmentedButtonSelectedTextColor%22:%22#2f3c48%22,%22sapUiSegmentedButtonSelectedHoverBackground%22:%22#d8d4d5%22,%22sapUiSegmentedButtonSelectedHoverBorderColor%22:%22#d8d4d5%22,%22sapUiSegmentedButtonIconColor%22:%22#f5f4f4%22,%22sapUiSegmentedButtonActiveIconColor%22:%22#2f3c48%22,%22sapUiSegmentedButtonSelectedIconColor%22:%22#2f3c48%22,%22sapUiSegmentedButtonFooterBorderColor%22:%22#616161%22,%22sapUiSegmentedButtonFooterHoverBackground%22:%22#141414%22,%22sapUiFieldActiveBackground%22:%22#d8d4d5%22,%22sapUiFieldActiveBorderColor%22:%22#d8d4d5%22,%22sapUiFieldActiveTextColor%22:%22#2f3c48%22,%22sapUiFieldPlaceholderTextColor%22:%22#868686%22,%22sapUiListTextColor%22:%22#ffffff%22,%22sapUiListVerticalBorderColor%22:%22#1a1a1a%22,%22sapUiListActiveBackground%22:%22#8a8a8a%22,%22sapUiListActiveTextColor%22:%22#2f3c48%22,%22sapUiListSelectionHoverBackground%22:%22#222%22,%22sapUiListFooterBackground%22:%22#000%22,%22sapUiListFooterTextColor%22:%22#ffffff%22,%22sapUiListGroupHeaderBackground%22:%22#000000%22,%22sapUiListTableGroupHeaderBackground%22:%22#000%22,%22sapUiListTableGroupHeaderBorderColor%22:%22#333%22,%22sapUiListTableGroupHeaderTextColor%22:%22#7d7d7d%22,%22sapUiListTableFooterBorder%22:%22#333%22,%22sapUiListTableFixedBorder%22:%22#5f5f5f%22,%22sapUiPageFooterBorderColor%22:%22#1f1f1f%22,%22sapUiInfobarActiveBackground%22:%22#8a8a8a%22,%22sapUiObjectHeaderBorderColor%22:%22#141414%22,%22sapUiCalendarColorToday%22:%22#e57acf%22,%22sapUiDragAndDropColor%22:%22#595959%22,%22sapUiDragAndDropBackground%22:%22#000000%22,%22sapUiDragAndDropBorderColor%22:%22#4d4d4d%22,%22sapUiDragAndDropActiveColor%22:%22#7ed0ff%22,%22sapUiDragAndDropActiveBackground%22:%22rgba%28126,208,255,0.1%29%22,%22sapUiDragAndDropActiveBorderColor%22:%22#7ed0ff%22,%22sapUiShadowLevel0%22:%220 0 0 1px rgba%28255,255,255,0.2%29%22,%22sapUiShadowLevel1%22:%220 0.125rem 0.5rem 0 rgba%280,0,0,0.2%29, 0 0 0 1px rgba%28255,255,255,0.2%29%22,%22sapUiShadowLevel2%22:%220 0.625rem 1.875rem 0 rgba%280,0,0,0.2%29, 0 0 0 1px rgba%28255,255,255,0.2%29%22,%22sapUiShadowLevel3%22:%220 1.25rem 5rem 0 rgba%280,0,0,0.2%29, 0 0 0 1px rgba%28255,255,255,0.2%29%22,%22sapUiShadowText%22:%220 0 0.125rem #000%22,%22sapUiShadowHeader%22:%220 0.125rem 0 0 #000000, inset 0 -0.125rem 0 0 #141414%22,%22sapUiUx3ShellHeaderImageURL%22:%22%22,%22sapUiUx3ShellApplicationImageURL%22:%22none%22,%22sapUiExtraLightBG%22:%22#000000%22,%22sapUiButtonStandardBG%22:%22#000000%22,%22sapUiText%22:%22#ffffff%22,%22sapUiEmphasizedLine%22:%22#d8d4d5%22,%22sapUiTableRowSelectionBG%22:%22#d8d4d5%22,%22sapUiTableRowSelectionReadOnlyBG%22:%22#d8d4d5%22,%22sapUiTextDisabled%22:%22#fff%22,%22sapUiNotifierHoverColor%22:%22#d8d4d5%22,%22sapUiNotificationTimestamp%22:%22#fff%22,%22sapUiButtonEmphasizedDisabledBorderColor%22:%22#408ac7%22,%22sapUiButtonEmphasizedDisabledBackground%22:%22#5496cd%22,%22sapUiButtonAcceptDisabledBorderColor%22:%22#abe2ab%22,%22sapUiButtonAcceptDisabledBackground%22:%22#050505%22,%22sapUiButtonRejectDisabledBorderColor%22:%22#ff8888%22,%22sapUiButtonRejectDisabledBackground%22:%22#050505%22,%22sapUiToggleButtonPressedDisabledBackground%22:%22#c0b9bb%22,%22sapUiToggleButtonPressedDisabledBorderColor%22:%22#b4acae%22,%22sapUiToggleButtonPressedDisabledTextColor%22:%22#fdfcfc%22,%22sapUiPositiveBG%22:%22#abe2ab%22,%22sapUiThemeDesignerCustomCss%22:%22false%22,%22sapUiEscapedEmptyString%22:%22%22,%22sapUiLightBoxMagnifyingGlassBackgroundColor%22:%22#7ed0ff%22,%22sapBackgroundColorDefault%22:%22#3f5161%22,%22sapErrorBackground%22:%22#500%22,%22sapWarningBackground%22:%22#5c3803%22,%22sapSuccessBackground%22:%22#174417%22,%22sapNeutralBackground%22:%22#393e41%22,%22sapErrorBorderColor%22:%22#ff8888%22,%22sapWarningBorderColor%22:%22#fabd64%22,%22sapSuccessBorderColor%22:%22#abe2ab%22,%22sapNegativeTextColor%22:%22#ff8888%22,%22sapCriticalTextColor%22:%22#fabd64%22,%22sapPositiveTextColor%22:%22#abe2ab%22,%22sapNeutralTextColor%22:%22#d3d7d9%22,%22sapErrorColor%22:%22#ff8888%22,%22sapWarningColor%22:%22#fabd64%22,%22sapSuccessColor%22:%22#abe2ab%22%7D%7D%7D')}